Bug 741171 - [abrt] evolution-3.1.92-1.fc16: g_type_check_instance_cast: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-3.1.92-1.fc16: g_type_check_instance_cast: Process /usr/bin/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4a1a93abc8753397b90769f96d3...
: 806338 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 06:53 UTC by Oded Arbel
Modified: 2013-02-14 01:57 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 806338 (view as bug list)
Environment:
Last Closed: 2013-02-14 01:57:17 UTC


Attachments (Terms of Use)
File: backtrace (41.14 KB, text/plain)
2012-03-27 02:45 UTC, Braden McDaniel
no flags Details

Description Oded Arbel 2011-09-26 06:53:43 UTC
abrt version: 2.0.5.980
backtrace_rating: 4
cmdline:        /usr/bin/evolution
comment:        Evolution crashed while idling
crash_function: g_type_check_instance_cast
executable:     /usr/bin/evolution
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
time:           Sun Sep 25 13:14:16 2011
uid:            1000
username:       oded.a

backtrace:      Text file, 140973 bytes
maps:           Text file, 98233 bytes

build_ids:
:d890a7873c5abc61573a0675fe8094904ff6d905
:b92b0dac5367c4eaddc3ac4331ddbaea09fce65e
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:15199dae9ceb68c6b766c02fe97662888a47d923
:28865e19247f3ac05a5d0e1b28e6b114f1c94451
:3421aef46dc6803c58dd86079253c20ef3eda6a5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:d7ae187192996dc207522fd62e8c4eb41ba97144
:ac5034a8bd22b3d4a405dcbde06c637d401049a3
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:914d727ed425ea4a3a41d6db562991cf28d8d505
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:2c398b1e32c94dcecd51580344570e1762a0dfb6
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:38b18d59d4df23a1b653aae44d6fc42eab6b59de
:a2960147ad19dd5da7908715cddbc33e005dd309
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:528bf77892585481296734205c6048829ff4ead9
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:30208e0b20e44d2ff5a27b7ce643cfd03f307b4a
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:bb748df652921b0292040a1f61e5735847b57d69
:0f5744571620bec8ede9b7fcdad9e5e9af15b475
:f91093a0bf4aa5b2c44d1a8bf0c42a1db630dd74
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:7732d5c5ab24c8aa4ef2419ceb092be3cadf55eb
:c6739204320eb15bdcdba039a2b183298170403e
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:4bc49f23a792210b71dbf308890f191ac2a03336
:d74f695b5c90b1312e5a34019b1838f52dd85194
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:9505fef56359a6a3a7f602ebf5c4a92beb274478
:91689252818532ec13597b6528d38be93b2706c4
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:96791142cb9caa5084bed3f0f2d7724fa6b20bc0
:e2911f2f841009a6226d0195f224039e7adb39c7
:4e6ac4d6e18899f8a128ff36df41df3d019d4cde
:692014201790ca4787683198e14622ef2980fec4
:3a159e9c66648d1d0eee3ced44e3c83360ff0b8f
:7947878389f6a313c0b930260e12fd44bd6746fc
:bbe08210c357ba434ea6dc29fff2f2b4eb2a0e27
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:48aea888319e1848137073c9cbde54a4c2a731c9
:62528b84fa710efaee57bb8ea08491cc3df5e249
:35b28d014659e2dbca460859b84c985e03695724
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:80ea8e4a70f991a22867edae8a3636addc8dd19a
:a10f13e17cb7a5f042036465d7db8ed24038f216
:e21d62a3622c3edb824299d83be75df8fdddbe53
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:7e38d4068ce4d86cb3f22c2676cbe7f8bdccc15d
:8ca893c2cf400317322477c03e6b754bd2533a3a
:ed1c710b9bcd2613370f492aaf387c58904dc734
:11495e54d669305f25599675a2da088178d12b0a
:139085b0c97c87af6330a8700a249d0a87c6f2b4
:33675710cde008d5cb57ea8b650172fc97266d18
:ed4749c4f96df3aff26396cb90b10a7a4f49dff3
:30f025019a56f754e13518cf261b22e42a5218fc
:3c5ee4da9c978e2e8a33413b9a6f02eabd6422b1
:353a61c264385b7feec38c9e34040aa9bc615d6a
:5247dd94e5eb5d90145d7a6b86ccc3e7a2624b23
:c9e3f849d6aa55d85952e887b41f3e3c226ea9c9
:d05795eadffae1645f9004732f74618dfe5f5c09
:3f9c9f9dcc08d0b026ef4049386c326121285262
:f6af71118739171663cbcb9303b497ad60724e93
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:ef3cf06b0be629e3c75eeda9e8051bc2931e8dc1
:c3253bb9f65728fa39a099fbc5c1949d6b85a83c
:f69482e571accf3f86eee440c389af3a9dde90c9
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:81925cb7f14f52c745fc5d941c1e14fb441af00d
:4684662811a800eb597f106b8614902c24974668
:302473b016632443056b00b3adf56d04593a40f1
:9ab88d2d11ec130ccb6dc84a94ede43680d42fea
:162e7de5d553b39188a8e39ab7bc40cf6072a901
:6c881a7265a8e44f100b56691f62eb6845174afd
:6174094c35cd29411e8d6beebe0ad720d96413be
:be507c791e34415e8f42f0e6030c889b2895cf9a
:bcd70d854275574fbdcf4389a413056163ac6a71
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:4c80ca74561fc85b67d06427703d20ddc857642c
:9782b6834ba1c4947216685391bf33c4b56ebbff
:fd7bef0e7a0f32bd2accf7999e2337214380d753
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:0b304999e07a291f858fa9b97195d02839d80210
:3e26dd35cea7bca2ee86d75533dbbf1c7279d3e9
:cbc57c6850ebc672b5a898dccc85223c8221c2a1
:3ddd38e742038187be5a0a04c9c95d94eb2c5c1b
:786d05158c2eeaae594123fc5263c00c91f5fffa
:d210ac3e31d441164b11c558c7c641799394e1d7
:48bf35f5913e4eebcbcbf90bfadfd88d2794992b
:51a72734377385e717e81ac9b739d8e0a42298dd
:f4e5dc4f25af9d5f5d8ba92201a6baad0ce84c29
:c0e371ffca8c3c3a4de7beddabf73a341acdc16f
:9d3ad44bb12d429fa475d8ef0ca42908110a14e1
:10c2cfa78893720f04589daeca251f94e4c8e144
:32eeba9032ecead38442bdf6328d89464a151a7e
:41a9c1b6ff764ea281f277e6880b76ccd9973464
:98fa95d21e16075ada6df19748c6c133ee9165d0
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:836d39e153a53811036710c29199402e06ce943e
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:5f3ebbc2c5a4f00b14a0f6f610e5917adb700ec0
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:5bb79a5673e28829236a6ac7b52b7fe5a5758fde
:fea2ab5d1a619e808cd6d0711a77d9598b1bbe01
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:d92a0eacb761a770c10b7e05cc09e63aae58835e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:b85573feb1bf4f08f0fa60fbd0a8611b0adce082
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:c23487aeb4267c76056be201bb203d26a76d72fe
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:0d0423544caa3b0d0c0b11d274850ace2f333d0b
:9187e4f85f47c23e942d8039c0cf650321f34f63
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:8db58b7e4995da810ad79aa9f00baad39b0c58ea
:4c842320387ff7f6f91b7842b223c16518be909f
:85507f10860da3f4ff2002a415c285a1e763ae1f
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:1406558950ff100eb0320a325b3ea7961ba1a775
:4159d5c54091380d945050700296bd641a1aae07
:444a82f34d47a1b4558d89a9300bbb3f3c41c53d
:31fd3aba5ff287ba31f55a1741bb8f500a955dfd
:2e6ccbb2b1cad5c240c5dffe193bdf4ff4fdd675
:83146bd94c3bc82ae0819f47b3b1b41cb3f49514
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:a24ae37d9a9953c9defbdef86c868a5f184c3249
:b519054ed45a15204573f65f22ce63de5f85567d
:6b986e63519913d723e0c3d52bd7d039a8fe1045
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:517cfe791841f9345814269db5c4f3b4ed2c4cb2
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:958766291f3807a0f27287c97e24ba7ab5c43750
:b3632435ff886bbf2577728d5f432c3362d30f14
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:4935b0468a0a1a4bb08222b43fb197e382856194
:a34d22a96f5ac2e71a04c2c96db7b6931b2730c3
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:a0df8415dc02805e50d2e227854b4717dd502214
:8ab06555ab55cfd89106b95fa8dc3d11e1608b46
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:1082907664953d18309ceb9d3e3d347b4182b5b6
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:75e619551e1c991c4e746f410a2f46e1b754e1d2
:ed3df87a3e366df293360c5b45596fb42e91fb45
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:3223885c1ca398da42ae990566ecf8da315d5d09
:daca679a303a2fedbf42ad11262ea0390f6c7492
:32cae3fe098ed2784663791b4a182a7a2bd8c362
:221881396703604280255e1d23c65a17c04d6e89
:bc8e5caa48d9a4091f5d25192c108fa766291397
:25b834f4c4dc534708635ff1064e2fe02a366a62
:4953d1f613914126bccceb3cb96386647ffba9df
:c14e1cb1a16d9db56324e543847b7a91cf030dce
:d25c09e08f94d5b4cc364334609289499f42e19a
:f6bc3f5a157d3c2787fb3fca1d32bb13d42e75b4
:c634a3b69f05bb5c98cee75468e23efb81c30c7c
:20240187c7ea7c13f6d42f1726a36d795d74e757
:af3ebcbe41ceec72eb8d69a62fdde9833f26df7a
:5c3a3209d39457ba62a6a796094bccaa200c4127
:6783100121439086ff08bcee04ff3207fcafddc5
:e8ec1dbb5d21c86bfcea18c89f42813bb8c2066c
:701fdd7f9af949f244f0224f2e764710303411ac
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:2b9f922b148d00dba2809849e22f96758963bc24
:e567a4b498aa9dfc484575e666a17925f0944318
:5d3b8476fcfbb354e14e3cf459b5b1fde19ebf08
:4ca3de82b416b05a3d160eba5e0813db5429180b
:b77200bf76fd8c69a30220dd6709b244b215e829
:c6ab03cc03b5323d43796a6a828613e5098a4056
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:a2748a35d28f083d729359d9c06bc85158408ee3
:d1faf7f2f3b5d4c0356f9452fc515b15008a474b
:2da875e769b524080a406d3619b19b7d6cc447f0
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:2510e9f980f81e8a609dc7bfa5c308d3000923b1

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-mail-notification.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1316095647
:/usr/lib64/libnssckbi.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316095688
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.92-1.fc16.x86_64 (Fedora Project) 1316816720
:/usr/lib64/evolution/3.2/libgnomecanvas.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-4.fc16.x86_64 (Fedora Project) 1316816664
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1316095655
:/usr/lib64/evolution/3.2/libessmime.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1316095663
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-itip-formatter.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/evolution-data-server/camel-providers/libcamelimap.so evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652586
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1316095677
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316095655
:/usr/lib64/evolution/3.2/modules/libevolution-module-composer-autosave.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/evolution-data-server/camel-providers/libcamelnntp.so evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652586
:/usr/lib64/gconv/ISO8859-8.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1316095655
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-backup-restore.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-webdav.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-bbdb.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-mark-all-read.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.91-1.fc16.x86_64 (Fedora Project) 1316816864
:/usr/lib64/evolution/3.2/modules/libevolution-module-startup-wizard.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316095694
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316095675
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316095657
:/usr/lib64/evolution/3.2/libetimezonedialog.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1316652459
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316095695
:/usr/lib64/evolution/3.2/libeabutil.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316095653
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316652581
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1316095654
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/libatk-1.0.so.0.20201.1 atk-2.1.92-1.fc16.x86_64 (Fedora Project) 1316816675
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-attachment-reminder.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-audio-inline.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-publish-calendar.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libedataserverui-3.0.so.1.0.0 evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652586
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1316095664
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316652436
:/usr/lib64/evolution/3.2/libecontacteditor.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1316095654
:/usr/lib64/libebook-1.2.so.12.3.1 evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652586
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/liboauth.so.0.8.1 liboauth-0.9.4-1.fc16.x86_64 (Fedora Project) 1316652467
:/usr/lib64/evolution/3.2/libecontactlisteditor.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-face.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316095657
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1316095730
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316095694
:/lib64/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316816671
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-vcard-inline.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316652581
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316095673
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-mailing-list-actions.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/gconv/CP1252.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1316095737
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-prefer-plain.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316095694
:/usr/lib64/libgweather-3.so.0.0.3 libgweather-3.1.3-1.fc16.x86_64 (Fedora Project) 1316652461
:/usr/lib64/evolution-data-server/camel-providers/libcamellocal.so evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652586
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316095654
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316095767
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316095657
:/usr/lib64/evolution/3.2/libmenus.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/evolution/3.2/modules/libevolution-module-mailto-handler.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/lib64/libnsl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-caldav.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1316095655
:/usr/lib64/gconv/CP1255.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/libical.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1316095696
:/usr/lib64/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652586
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-templates.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/lib64/libnss_myhostname.so.2 nss-myhostname-0.3-1.fc16.x86_64 (Fedora Project) 1316095665
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1316095657
:/usr/lib64/evolution/3.2/libevolution-mail-importers.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/evolution/3.2/libemiscwidgets.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.92-1.fc16.x86_64 (Fedora Project) 1316816680
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1316095654
:/usr/lib64/evolution/3.2/libevolution-calendar.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/evolution/3.2/modules/libevolution-module-plugin-lib.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1316095654
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316816663
:/usr/lib64/pango/1.6.0/modules/pango-hebrew-fc.so pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316095694
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1316095788
:/usr/lib64/evolution/3.2/libevolution-mail.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1316095654
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.92-1.fc16.x86_64 (Fedora Project) 1316816716
:/usr/lib64/evolution/3.2/libeutil.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/libebackend-1.2.so.1.0.0 evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652586
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/evolution-data-server/camel-providers/libcamelimapx.so evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652586
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1316095660
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.92-1.fc16.x86_64 (Fedora Project) 1316816832
:/usr/lib64/evolution/3.2/modules/libevolution-module-online-accounts.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316095655
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1316095657
:/usr/lib64/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.1.92-1.fc16.x86_64 (Fedora Project) 1316652535
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-google.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316095688
:/usr/share/fonts/wqy-microhei/wqy-microhei.ttc wqy-microhei-fonts-0.2.0-0.7.beta.fc15.noarch (Fedora Project) 1316095792
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316095688
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316816665
:/usr/lib64/evolution/3.2/libfilter.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/evolution/3.2/modules/libevolution-module-calendar.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/libsoftokn3.so nss-softokn-3.12.10-4.fc16.x86_64 (Fedora Project) 1316095665
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.1-1.fc16.x86_64 (Fedora Project) 1316782354
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316095653
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316816665
:/usr/lib64/evolution/3.2/libetable.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-imap-features.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1316095677
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316095767
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1316095654
:/usr/lib64/evolution/3.2/libcomposer.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/bin/evolution evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1316095654
:/usr/share/fonts/dejavu/DejaVuSans-BoldOblique.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316095767
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316095657
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1316652440
:/usr/lib64/evolution-data-server/camel-providers/libcamelsendmail.so evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652586
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1316095655
:/lib64/libutil-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/evolution/3.2/libetext.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libnsssysinit.so nss-sysinit-3.12.10-7.fc16.x86_64 (Fedora Project) 1316095688
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-mail-to-task.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/evolution-data-server/camel-providers/libcamelpop3.so evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652586
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-4.fc16.x86_64 (Fedora Project) 1316816664
:/usr/lib64/libgdata.so.13.1.1 libgdata-0.10.1-1.fc16.x86_64 (Fedora Project) 1316816867
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1316095655
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-5.fc16.x86_64 (Fedora Project) 1316816703
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-calendar-weather.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316816670
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316816665
:/lib64/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316816671
:/usr/lib64/evolution/3.2/modules/libevolution-module-mail.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1316095654
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316095688
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1316652531
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1316095655
:/lib64/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316816671
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1316095654
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652586
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.92-1.fc16.x86_64 (Fedora Project) 1316816716
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316095695
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1316095664
:/usr/lib64/libicalvcal.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1316095696
:/usr/lib64/gconv/EUC-CN.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/evolution/3.2/modules/libevolution-module-offline-alert.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1316095654
:/usr/lib64/libicalss.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1316095696
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1316095683
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/libcamel-provider-1.2.so.29.0.0 evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652586
:/usr/lib64/evolution/3.2/libevolution-mail-settings.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/evolution/3.2/modules/libevolution-module-plugin-manager.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316095767
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1316652429
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-email-custom-header.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/evolution/3.2/modules/libevolution-module-addressbook.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/evolution/3.2/libemformat.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/evolution/3.2/libeshell.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316095654
:/usr/lib64/evolution/3.2/libevolution-smime.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316816665
:/usr/lib64/evolution/3.2/libevolution-addressbook-importers.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.1.92-1.fc16.x86_64 (Fedora Project) 1316652535
:/lib64/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316816671
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1316095654
:/usr/lib64/libecal-1.2.so.10.2.2 evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652586
:/usr/lib64/evolution-data-server/camel-providers/libcamelsmtp.so evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652586
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316095675
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1316095675
:/usr/lib64/evolution/3.2/libevolution-a11y.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/evolution/3.2/libevolution-calendar-importers.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316652798
:/usr/lib64/gconv/libGB.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316652430
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1316652580
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316652581
:/lib64/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316816671

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1270
:HOSTNAME=aykena.local.typo.co.il
:DM_CONTROL=/var/run/xdmctl
:GPG_AGENT_INFO=/tmp/gpg-8Ky1O3/S.gpg-agent:1295:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ef26f3bb9e6f7d7924f41e450000000b-1316868564.83084-131848871
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/oded.a/.gtkrc-2.0:/home/oded.a/.gtkrc-2.0-kde4:/home/oded.a/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=oded.a
:SSH_AUTH_SOCK=/tmp/ssh-muvvBUbA1238/agent.1238
:MAIL=/var/spool/mail/oded.a
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/oded.a/.local/bin:/home/oded.a/bin
:PWD=/home/oded.a
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/oded.a
:KDE_SESSION_VERSION=4
:LOGNAME=oded.a
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2MqMmRblpQ,guid=1f6b853aa1ef77c6d89a249300000016
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/oded.a
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/oded.a/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-oded.a/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1337,unix/unix:/tmp/.ICE-unix/1337
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/oded.a/.gtkrc:/home/oded.a/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=aykena.local.typo.co.il;1316864048;394121;1392_TIME6305457

event_log:
:2011-09-26-09:23:43> Element 'xsession_errors' saved
:2011-09-26-09:24:04> Essential file 'duphash' is missing, can't continue..
:2011-09-26-09:24:04* (exited with 1)
:2011-09-26-09:24:15> Analyzing coredump 'coredump'
:2011-09-26-09:24:42  Coredump references 198 debuginfo files, 129 of them are not installed
:2011-09-26-09:26:22  Looking for needed packages in repositories
:2011-09-26-09:27:24  Can't find packages for 1 debuginfo files
:2011-09-26-09:27:24  Packages to download: 41
:2011-09-26-09:27:32  Downloading (1 of 41) libffi-debuginfo-3.0.10-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:27:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libffi-debuginfo-3.0.10-1.fc16.x86_64.rpm
:2011-09-26-09:27:32  Caching files from unpacked.cpio made from libffi-debuginfo-3.0.10-1.fc16.x86_64.rpm
:2011-09-26-09:27:35  Downloading (2 of 41) libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm: 100%
:2011-09-26-09:27:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm
:2011-09-26-09:27:35  Caching files from unpacked.cpio made from libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm
:2011-09-26-09:27:40  Downloading (3 of 41) nss-softokn-debuginfo-3.12.10-4.fc16.x86_64.rpm: 100%
:2011-09-26-09:27:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/nss-softokn-debuginfo-3.12.10-4.fc16.x86_64.rpm
:2011-09-26-09:27:41  Caching files from unpacked.cpio made from nss-softokn-debuginfo-3.12.10-4.fc16.x86_64.rpm
:2011-09-26-09:27:52  Downloading (4 of 41) db4-debuginfo-4.8.30-3.fc15.x86_64.rpm:  27%
:2011-09-26-09:28:03  Downloading (4 of 41) db4-debuginfo-4.8.30-3.fc15.x86_64.rpm:  42%
:2011-09-26-09:28:10  Downloading (4 of 41) db4-debuginfo-4.8.30-3.fc15.x86_64.rpm: 100%
:2011-09-26-09:28:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/db4-debuginfo-4.8.30-3.fc15.x86_64.rpm
:2011-09-26-09:28:13  Caching files from unpacked.cpio made from db4-debuginfo-4.8.30-3.fc15.x86_64.rpm
:2011-09-26-09:28:18  Downloading (5 of 41) libcanberra-debuginfo-0.28-3.fc16.x86_64.rpm: 100%
:2011-09-26-09:28:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libcanberra-debuginfo-0.28-3.fc16.x86_64.rpm
:2011-09-26-09:28:18  Caching files from unpacked.cpio made from libcanberra-debuginfo-0.28-3.fc16.x86_64.rpm
:2011-09-26-09:28:26  Downloading (6 of 41) cyrus-sasl-debuginfo-2.1.23-25.fc16.x86_64.rpm: 100%
:2011-09-26-09:28:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/cyrus-sasl-debuginfo-2.1.23-25.fc16.x86_64.rpm
:2011-09-26-09:28:26  Caching files from unpacked.cpio made from cyrus-sasl-debuginfo-2.1.23-25.fc16.x86_64.rpm
:2011-09-26-09:28:38  Downloading (7 of 41) dconf-debuginfo-0.9.1-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:28:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/dconf-debuginfo-0.9.1-1.fc16.x86_64.rpm
:2011-09-26-09:28:38  Caching files from unpacked.cpio made from dconf-debuginfo-0.9.1-1.fc16.x86_64.rpm
:2011-09-26-09:28:49  Downloading (8 of 41) glib2-debuginfo-2.29.92-1.fc16.x86_64.rpm:  22%
:2011-09-26-09:28:59  Downloading (8 of 41) glib2-debuginfo-2.29.92-1.fc16.x86_64.rpm:  55%
:2011-09-26-09:29:03  Downloading (8 of 41) glib2-debuginfo-2.29.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:29:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/glib2-debuginfo-2.29.92-1.fc16.x86_64.rpm
:2011-09-26-09:29:04  Caching files from unpacked.cpio made from glib2-debuginfo-2.29.92-1.fc16.x86_64.rpm
:2011-09-26-09:29:12  Downloading (9 of 41) libgdata-debuginfo-0.10.1-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:29:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libgdata-debuginfo-0.10.1-1.fc16.x86_64.rpm
:2011-09-26-09:29:13  Caching files from unpacked.cpio made from libgdata-debuginfo-0.10.1-1.fc16.x86_64.rpm
:2011-09-26-09:29:24  Downloading (10 of 41) evolution-debuginfo-3.1.92-1.fc16.x86_64.rpm:   9%
:2011-09-26-09:29:34  Downloading (10 of 41) evolution-debuginfo-3.1.92-1.fc16.x86_64.rpm:  19%
:2011-09-26-09:29:44  Downloading (10 of 41) evolution-debuginfo-3.1.92-1.fc16.x86_64.rpm:  46%
:2011-09-26-09:29:55  Downloading (10 of 41) evolution-debuginfo-3.1.92-1.fc16.x86_64.rpm:  83%
:2011-09-26-09:30:01  Downloading (10 of 41) evolution-debuginfo-3.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:30:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/evolution-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:30:04  Caching files from unpacked.cpio made from evolution-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:30:13  Downloading (11 of 41) libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm: 100%
:2011-09-26-09:30:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm
:2011-09-26-09:30:13  Caching files from unpacked.cpio made from libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm
:2011-09-26-09:30:15  Downloading (12 of 41) gnome-themes-standard-debuginfo-3.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:30:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/gnome-themes-standard-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:30:15  Caching files from unpacked.cpio made from gnome-themes-standard-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:30:19  Downloading (13 of 41) libtdb-debuginfo-1.2.9-10.fc16.x86_64.rpm: 100%
:2011-09-26-09:30:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libtdb-debuginfo-1.2.9-10.fc16.x86_64.rpm
:2011-09-26-09:30:19  Caching files from unpacked.cpio made from libtdb-debuginfo-1.2.9-10.fc16.x86_64.rpm
:2011-09-26-09:30:25  Downloading (14 of 41) libical-debuginfo-0.46-3.fc15.x86_64.rpm: 100%
:2011-09-26-09:30:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libical-debuginfo-0.46-3.fc15.x86_64.rpm
:2011-09-26-09:30:25  Caching files from unpacked.cpio made from libical-debuginfo-0.46-3.fc15.x86_64.rpm
:2011-09-26-09:30:27  Downloading (15 of 41) libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm: 100%
:2011-09-26-09:30:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm
:2011-09-26-09:30:27  Caching files from unpacked.cpio made from libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm
:2011-09-26-09:30:29  Downloading (16 of 41) liboauth-debuginfo-0.9.4-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:30:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/liboauth-debuginfo-0.9.4-1.fc16.x86_64.rpm
:2011-09-26-09:30:29  Caching files from unpacked.cpio made from liboauth-debuginfo-0.9.4-1.fc16.x86_64.rpm
:2011-09-26-09:30:31  Downloading (17 of 41) keyutils-debuginfo-1.5.2-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:30:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/keyutils-debuginfo-1.5.2-1.fc16.x86_64.rpm
:2011-09-26-09:30:31  Caching files from unpacked.cpio made from keyutils-debuginfo-1.5.2-1.fc16.x86_64.rpm
:2011-09-26-09:30:34  Downloading (18 of 41) librsvg2-debuginfo-2.34.1-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:30:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/librsvg2-debuginfo-2.34.1-1.fc16.x86_64.rpm
:2011-09-26-09:30:35  Caching files from unpacked.cpio made from librsvg2-debuginfo-2.34.1-1.fc16.x86_64.rpm
:2011-09-26-09:30:42  Downloading (19 of 41) libsoup-debuginfo-2.35.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:30:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libsoup-debuginfo-2.35.92-1.fc16.x86_64.rpm
:2011-09-26-09:30:42  Caching files from unpacked.cpio made from libsoup-debuginfo-2.35.92-1.fc16.x86_64.rpm
:2011-09-26-09:30:55  Downloading (20 of 41) libselinux-debuginfo-2.1.5-5.fc16.x86_64.rpm: 100%
:2011-09-26-09:30:55  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libselinux-debuginfo-2.1.5-5.fc16.x86_64.rpm
:2011-09-26-09:30:55  Caching files from unpacked.cpio made from libselinux-debuginfo-2.1.5-5.fc16.x86_64.rpm
:2011-09-26-09:31:06  Downloading (21 of 41) nss-debuginfo-3.12.10-7.fc16.x86_64.rpm:  49%
:2011-09-26-09:31:16  Downloading (21 of 41) nss-debuginfo-3.12.10-7.fc16.x86_64.rpm:  94%
:2011-09-26-09:31:18  Downloading (21 of 41) nss-debuginfo-3.12.10-7.fc16.x86_64.rpm: 100%
:2011-09-26-09:31:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/nss-debuginfo-3.12.10-7.fc16.x86_64.rpm
:2011-09-26-09:31:20  Caching files from unpacked.cpio made from nss-debuginfo-3.12.10-7.fc16.x86_64.rpm
:2011-09-26-09:31:23  Downloading (22 of 41) gnome-desktop3-debuginfo-3.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:31:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/gnome-desktop3-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:31:23  Caching files from unpacked.cpio made from gnome-desktop3-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:31:29  Downloading (23 of 41) libgweather-debuginfo-3.1.3-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:31:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libgweather-debuginfo-3.1.3-1.fc16.x86_64.rpm
:2011-09-26-09:31:29  Caching files from unpacked.cpio made from libgweather-debuginfo-3.1.3-1.fc16.x86_64.rpm
:2011-09-26-09:31:30  Downloading (24 of 41) libnotify-debuginfo-0.7.4-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:31:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libnotify-debuginfo-0.7.4-1.fc16.x86_64.rpm
:2011-09-26-09:31:30  Caching files from unpacked.cpio made from libnotify-debuginfo-0.7.4-1.fc16.x86_64.rpm
:2011-09-26-09:31:41  Downloading (25 of 41) evolution-data-server-debuginfo-3.1.92-1.fc16.x86_64.rpm:  38%
:2011-09-26-09:31:52  Downloading (25 of 41) evolution-data-server-debuginfo-3.1.92-1.fc16.x86_64.rpm:  63%
:2011-09-26-09:32:02  Downloading (25 of 41) evolution-data-server-debuginfo-3.1.92-1.fc16.x86_64.rpm:  95%
:2011-09-26-09:32:05  Downloading (25 of 41) evolution-data-server-debuginfo-3.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:32:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/evolution-data-server-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:32:06  Caching files from unpacked.cpio made from evolution-data-server-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:32:09  Downloading (26 of 41) libgpg-error-debuginfo-1.10-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:32:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libgpg-error-debuginfo-1.10-1.fc16.x86_64.rpm
:2011-09-26-09:32:09  Caching files from unpacked.cpio made from libgpg-error-debuginfo-1.10-1.fc16.x86_64.rpm
:2011-09-26-09:32:21  Downloading (27 of 41) curl-debuginfo-7.21.7-5.fc16.x86_64.rpm:  70%
:2011-09-26-09:32:24  Downloading (27 of 41) curl-debuginfo-7.21.7-5.fc16.x86_64.rpm: 100%
:2011-09-26-09:32:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/curl-debuginfo-7.21.7-5.fc16.x86_64.rpm
:2011-09-26-09:32:24  Caching files from unpacked.cpio made from curl-debuginfo-7.21.7-5.fc16.x86_64.rpm
:2011-09-26-09:32:29  Downloading (28 of 41) nss-util-debuginfo-3.12.10-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:32:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/nss-util-debuginfo-3.12.10-1.fc16.x86_64.rpm
:2011-09-26-09:32:29  Caching files from unpacked.cpio made from nss-util-debuginfo-3.12.10-1.fc16.x86_64.rpm
:2011-09-26-09:32:34  Downloading (29 of 41) libssh2-debuginfo-1.2.7-1.fc15.x86_64.rpm: 100%
:2011-09-26-09:32:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libssh2-debuginfo-1.2.7-1.fc15.x86_64.rpm
:2011-09-26-09:32:34  Caching files from unpacked.cpio made from libssh2-debuginfo-1.2.7-1.fc15.x86_64.rpm
:2011-09-26-09:32:39  Downloading (30 of 41) gnome-online-accounts-debuginfo-3.1.91-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:32:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/gnome-online-accounts-debuginfo-3.1.91-1.fc16.x86_64.rpm
:2011-09-26-09:32:39  Caching files from unpacked.cpio made from gnome-online-accounts-debuginfo-3.1.91-1.fc16.x86_64.rpm
:2011-09-26-09:32:42  Downloading (31 of 41) libidn-debuginfo-1.22-3.fc16.x86_64.rpm: 100%
:2011-09-26-09:32:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libidn-debuginfo-1.22-3.fc16.x86_64.rpm
:2011-09-26-09:32:42  Caching files from unpacked.cpio made from libidn-debuginfo-1.22-3.fc16.x86_64.rpm
:2011-09-26-09:32:52  Downloading (32 of 41) GConf2-debuginfo-3.1.92-1.fc16.x86_64.rpm:  89%
:2011-09-26-09:32:53  Downloading (32 of 41) GConf2-debuginfo-3.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:32:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/GConf2-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:32:53  Caching files from unpacked.cpio made from GConf2-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:32:58  Downloading (33 of 41) libtool-debuginfo-2.4-6.fc16.x86_64.rpm: 100%
:2011-09-26-09:32:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libtool-debuginfo-2.4-6.fc16.x86_64.rpm
:2011-09-26-09:32:58  Caching files from unpacked.cpio made from libtool-debuginfo-2.4-6.fc16.x86_64.rpm
:2011-09-26-09:33:06  Downloading (34 of 41) libgcrypt-debuginfo-1.5.0-2.fc16.x86_64.rpm: 100%
:2011-09-26-09:33:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libgcrypt-debuginfo-1.5.0-2.fc16.x86_64.rpm
:2011-09-26-09:33:06  Caching files from unpacked.cpio made from libgcrypt-debuginfo-1.5.0-2.fc16.x86_64.rpm
:2011-09-26-09:33:14  Downloading (35 of 41) libgnome-keyring-debuginfo-3.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:33:14  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/libgnome-keyring-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:33:14  Caching files from unpacked.cpio made from libgnome-keyring-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:33:20  Downloading (36 of 41) nspr-debuginfo-4.8.8-4.fc16.x86_64.rpm: 100%
:2011-09-26-09:33:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/nspr-debuginfo-4.8.8-4.fc16.x86_64.rpm
:2011-09-26-09:33:20  Caching files from unpacked.cpio made from nspr-debuginfo-4.8.8-4.fc16.x86_64.rpm
:2011-09-26-09:33:30  Downloading (37 of 41) atk-debuginfo-2.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:33:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/atk-debuginfo-2.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:33:30  Caching files from unpacked.cpio made from atk-debuginfo-2.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:33:52  Downloading (38 of 41) gtk3-debuginfo-3.1.92-2.fc16.x86_64.rpm:   2%
:2011-09-26-09:34:02  Downloading (38 of 41) gtk3-debuginfo-3.1.92-2.fc16.x86_64.rpm:  20%
:2011-09-26-09:34:13  Downloading (38 of 41) gtk3-debuginfo-3.1.92-2.fc16.x86_64.rpm:  39%
:2011-09-26-09:34:23  Downloading (38 of 41) gtk3-debuginfo-3.1.92-2.fc16.x86_64.rpm:  62%
:2011-09-26-09:34:33  Downloading (38 of 41) gtk3-debuginfo-3.1.92-2.fc16.x86_64.rpm:  79%
:2011-09-26-09:34:40  Downloading (38 of 41) gtk3-debuginfo-3.1.92-2.fc16.x86_64.rpm: 100%
:2011-09-26-09:34:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/gtk3-debuginfo-3.1.92-2.fc16.x86_64.rpm
:2011-09-26-09:34:41  Caching files from unpacked.cpio made from gtk3-debuginfo-3.1.92-2.fc16.x86_64.rpm
:2011-09-26-09:34:53  Downloading (39 of 41) openssl-debuginfo-1.0.0e-1.fc16.x86_64.rpm:  61%
:2011-09-26-09:34:58  Downloading (39 of 41) openssl-debuginfo-1.0.0e-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:34:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/openssl-debuginfo-1.0.0e-1.fc16.x86_64.rpm
:2011-09-26-09:34:59  Caching files from unpacked.cpio made from openssl-debuginfo-1.0.0e-1.fc16.x86_64.rpm
:2011-09-26-09:35:08  Downloading (40 of 41) gtkhtml3-debuginfo-4.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-09:35:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/gtkhtml3-debuginfo-4.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:35:09  Caching files from unpacked.cpio made from gtkhtml3-debuginfo-4.1.92-1.fc16.x86_64.rpm
:2011-09-26-09:35:20  Downloading (41 of 41) openldap-debuginfo-2.4.26-4.fc16.x86_64.rpm:  23%
:2011-09-26-09:35:30  Downloading (41 of 41) openldap-debuginfo-2.4.26-4.fc16.x86_64.rpm:  67%
:2011-09-26-09:35:36  Downloading (41 of 41) openldap-debuginfo-2.4.26-4.fc16.x86_64.rpm: 100%
:2011-09-26-09:35:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740/openldap-debuginfo-2.4.26-4.fc16.x86_64.rpm
:2011-09-26-09:35:37  Caching files from unpacked.cpio made from openldap-debuginfo-2.4.26-4.fc16.x86_64.rpm
:2011-09-26-09:35:37  Removing /tmp/abrt-tmp-debuginfo-2011-09-26-09:24:21.7740
:2011-09-26-09:35:37  Missing debuginfo file: /usr/lib/debug/.build-id/81/925cb7f14f52c745fc5d941c1e14fb441af00d.debug
:2011-09-26-09:35:53  Backtrace is generated and saved, 140973 bytes

var_log_messages:
:Sep 25 13:14:16 aykena kernel: [87913.354299] evolution[9668]: segfault at 4c00000016 ip 0000003acc63437c sp 00007fff30c733d0 error 4 in libgobject-2.0.so.0.2992.0[3acc600000+4e000]
:Sep 25 13:14:40 aykena abrt[28016]: saved core dump of pid 9668 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-25-13:14:16-9668.new/coredump (723140608 bytes)

xsession_errors:
:(evolution:1735): gtkhtml-WARNING **: found token with no open
:(evolution:1735): gtkhtml-WARNING **: found token with no open
:(evolution:1735): gtkhtml-WARNING **: found token with no open
:(evolution:1735): gtkhtml-WARNING **: found token with no open
:(evolution:1735): gtkhtml-WARNING **: found token with no open
:(evolution:1735): gtkhtml-WARNING **: found token with no open
:(evolution:1735): gtkhtml-WARNING **: found token with no open
:(evolution:1735): gtkhtml-WARNING **: found token with no open
:(evolution:1735): gtkhtml-WARNING **: found token with no open
:(evolution:1735): gtkhtml-WARNING **: found token with no open
:(evolution:1735): camel-imapx-WARNING **: stream_token called with literal 8240
:(evolution:7174): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/oded.a/Documents/sepiroth-back/home/odeda/Documents/Images/sb20110831.jpg': Error stating file '/home/oded.a/Documents/sepiroth-back/home/odeda/Documents/Images/sb20110831.jpg': No such file or directory
:(evolution:7174): evolution-mail-WARNING **: Error subscribing to folder:  Folder doesn't exist (Failure)
:(evolution:7174): camel-WARNING **: CamelIMAPXFolder::get_message_sync() reported failure without setting its GError
:(evolution:7174): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed
:(evolution:7174): evolution-mail-WARNING **: Error subscribing to folder:  Folder doesn't exist (Failure)
:(evolution:7174): GLib-GIO-CRITICAL **: g_file_hash: assertion `G_IS_FILE (file)' failed
:(evolution:7174): GLib-GIO-CRITICAL **: g_file_equal: assertion `G_IS_FILE (file1)' failed
:(evolution:7174): GLib-GIO-CRITICAL **: g_file_hash: assertion `G_IS_FILE (file)' failed
:(evolution:7174): GLib-GIO-CRITICAL **: g_file_equal: assertion `G_IS_FILE (file1)' failed
:(evolution:7174): GLib-GIO-CRITICAL **: g_file_hash: assertion `G_IS_FILE (file)' failed
:(evolution:7174): GLib-GIO-CRITICAL **: g_file_equal: assertion `G_IS_FILE (file1)' failed
:(evolution:7174): GLib-GIO-CRITICAL **: g_file_hash: assertion `G_IS_FILE (file)' failed
:(evolution:7174): GLib-GIO-CRITICAL **: g_file_equal: assertion `G_IS_FILE (file1)' failed
:(evolution:7174): camel-imapx-WARNING **: stream_token called with literal 16506
:(evolution:9668): evolution-mail-WARNING **: Error subscribing to folder:  Folder doesn't exist (Failure)
:(evolution:9668): evolution-mail-WARNING **: Error subscribing to folder:  Folder doesn't exist (Failure)
:(evolution:9668): evolution-mail-WARNING **: Error subscribing to folder:  Folder doesn't exist (Failure)
:(evolution:9668): evolution-mail-WARNING **: Error subscribing to folder:  Folder doesn't exist (Failure)
:(evolution:9668): camel-imapx-WARNING **: stream_token called with literal 9086
:cat: /home/oded.a/.local/share/evolution/signatures/signature-0: No such file or directory
:cat: /home/oded.a/.local/share/evolution/signatures/signature-0: No such file or directory
:cat: /home/oded.a/.local/share/evolution/signatures/signature-0: No such file or directory
:cat: /home/oded.a/.local/share/evolution/signatures/signature-0: No such file or directory
:(evolution:9668): camel-imapx-WARNING **: stream_token called with literal 4348605
:(evolution:9668): GLib-WARNING **: GError set over the top of a previous GError or uninitialized memory.
:(evolution:9668): GLib-WARNING **: GError set over the top of a previous GError or uninitialized memory.
:(evolution:9668): GLib-WARNING **: GError set over the top of a previous GError or uninitialized memory.
:(evolution:9668): camel-WARNING **: Could not open converter for 'DOS-862' to 'UTF-8' charset
:(evolution:9668): camel-WARNING **: No from set for message
:(evolution:9668): GLib-GObject-WARNING **: invalid unclassed pointer in cast to `GtkTreeView'
:(evolution:9668): evolution-mail-CRITICAL **: e_mail_sidebar_get_key_file: assertion `E_IS_MAIL_SIDEBAR (sidebar)' failed
:(evolution:9668): GLib-GObject-WARNING **: invalid uninstantiatable type `<unknown>' in cast to `GtkTreeView'
:(evolution:9668): evolution-mail-CRITICAL **: e_mail_sidebar_get_key_file: assertion `E_IS_MAIL_SIDEBAR (sidebar)' failed

Comment 1 Milan Crha 2011-09-27 06:16:57 UTC
Thanks for a bug report, though it is missing backtrace for an identification where the error happened. Please reopen the bug if you will be able to find it or reproduce the issue and add it here. Thanks in advance.

Comment 2 Allan Engelhardt 2012-03-23 13:20:48 UTC
Is this backtrace enough, Milan?


[New LWP 2879]
[New LWP 2917]
[New LWP 3062]
[New LWP 2947]
[New LWP 9838]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib64/libthread_db.so.1".
warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libltdl.so.7.3.0.debug" does not match "/usr/lib64/libltdl.so.7" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libltdl.so.7.3.0.debug" does not match "/usr/lib64/libltdl.so.7" (CRC mismatch).

Core was generated by `/usr/bin/evolution'.
Program terminated with signal 11, Segmentation fault.
#0  0x0000003d06e3300c in g_type_check_instance_cast (type_instance=0x2146e40, iface_type=15636560) at gtype.c:3993
3993	gtype.c: No such file or directory.
	in gtype.c

Thread 5 (Thread 0x7f74bdf27700 (LWP 9838)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:216
No locals.
#1  0x0000003d06a02445 in g_cond_timed_wait_posix_impl (cond=<optimized out>, entered_mutex=<optimized out>, abs_time=<optimized out>) at gthread-posix.c:242
        result = <optimized out>
        end_time = {tv_sec = 1332508468, tv_nsec = 342352000}
        timed_out = <optimized out>
        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
#2  0x0000003d05a1968f in g_async_queue_pop_intern_unlocked (queue=0x133b080, try=0, end_time=0x7f74bdf26bf0) at gasyncqueue.c:415
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#3  0x0000003d05a6c781 in g_thread_pool_wait_for_new_task (pool=0x133c8a0) at gthreadpool.c:274
        end_time = {tv_sec = 1332508468, tv_usec = 342352}
        task = <optimized out>
#4  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:308
        task = <optimized out>
        pool = 0x133c8a0
#5  0x0000003d05a6a226 in g_thread_create_proxy (data=0x3c1aa10) at gthread.c:1962
        thread = 0x3c1aa10
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#6  0x0000003d03607d90 in start_thread (arg=0x7f74bdf27700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7f74bdf27700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -4006002202588666174, 140734452814672, 140139379718592, 27156720, 3, 3931266288871352002, -4026828328909068606}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#7  0x0000003d02af0f5d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 4 (Thread 0x7f74cb74f700 (LWP 2947)):
#0  0x0000003d02ae85c3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = 0
        result = <optimized out>
#1  0x0000003d05a44fd8 in g_main_context_poll (n_fds=5, fds=0x7f74c4006110, priority=<optimized out>, timeout=-1, context=0xf63520) at gmain.c:3402
        poll_func = 0x3d05a533d0 <g_poll>
#2  g_main_context_iterate (context=0xf63520, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 5
        allocated_nfds = <optimized out>
        fds = 0x7f74c4006110
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#3  0x0000003d05a45815 in g_main_loop_run (loop=0xf634d0) at gmain.c:3297
        self = 0xf63610
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#4  0x0000003d086bed86 in gdbus_shared_thread_func (user_data=0xf634f0) at gdbusprivate.c:276
        data = 0xf634f0
#5  0x0000003d05a6a226 in g_thread_create_proxy (data=0xf63610) at gthread.c:1962
        thread = 0xf63610
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#6  0x0000003d03607d90 in start_thread (arg=0x7f74cb74f700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7f74cb74f700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -4006002202588666174, 140734452823424, 140139606374848, 0, 3, 3931155190952306370, -4026828328909068606}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#7  0x0000003d02af0f5d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 3 (Thread 0x7f74bc74b700 (LWP 3062)):
#0  0x0000003d02ae85c3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = 0
        result = <optimized out>
#1  0x0000003d05a44fd8 in g_main_context_poll (n_fds=1, fds=0x7f74b4001170, priority=<optimized out>, timeout=-1, context=0x13009d0) at gmain.c:3402
        poll_func = 0x3d05a533d0 <g_poll>
#2  g_main_context_iterate (context=0x13009d0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0x7f74b4001170
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#3  0x0000003d05a45815 in g_main_loop_run (loop=0x7f74b4001150) at gmain.c:3297
        self = 0x1301800
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#4  0x00007f74bc7509fb in dconf_context_thread (data=0x13009d0) at dconfcontext.c:11
        context = 0x13009d0
        loop = <optimized out>
        __PRETTY_FUNCTION__ = "dconf_context_thread"
#5  0x0000003d05a6a226 in g_thread_create_proxy (data=0x1301800) at gthread.c:1962
        thread = 0x1301800
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#6  0x0000003d03607d90 in start_thread (arg=0x7f74bc74b700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7f74bc74b700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -4006002202588666174, 140734452821024, 140139354700224, 0, 3, 3931267343285823170, -4026828328909068606}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#7  0x0000003d02af0f5d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 2 (Thread 0x7f74cbf50700 (LWP 2917)):
#0  0x0000003d0360e62d in read () at ../sysdeps/unix/syscall-template.S:82
No locals.
#1  0x0000003d05a40b93 in read (__nbytes=128, __buf=0x7f74cbf4fb70, __fd=<optimized out>) at /usr/include/bits/unistd.h:45
No locals.
#2  unix_signal_helper_thread (data=<optimized out>) at gmain.c:4567
        i = <optimized out>
        bytes_read = <optimized out>
        b = "C", '\000' <repeats 15 times>"\377, \377\377\377", '\000' <repeats 28 times>"\330, p\201\003=", '\000' <repeats 19 times>, "\003", '\000' <repeats 15 times>, "\004\346`\002=\000\000\000\005", '\000' <repeats 23 times>"\200, \227\240\002=\000\000"
        sigterm_received = 0
        sigint_received = 0
        sighup_received = 0
#3  0x0000003d05a6a226 in g_thread_create_proxy (data=0xf063c0) at gthread.c:1962
        thread = 0xf063c0
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#4  0x0000003d03607d90 in start_thread (arg=0x7f74cbf50700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7f74cbf50700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -4006002202588666174, 140734452823952, 140139614767552, 0, 3, 3931156289927063234, -4026828328909068606}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#5  0x0000003d02af0f5d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 1 (Thread 0x7f74d3b25980 (LWP 2879)):
#0  0x0000003d06e3300c in g_type_check_instance_cast (type_instance=0x2146e40, iface_type=15636560) at gtype.c:3993
        node = 0x786f626c
        iface = <optimized out>
        is_instantiatable = <optimized out>
        check = <optimized out>
#1  0x00007f74c9b39b19 in mail_sidebar_model_loaded_row_cb (model=0x13010f0, path=0x7f74a077f650, iter=0x7fff4b115ca0, sidebar=0x2146e40) at e-mail-sidebar.c:101
        tree_view = <optimized out>
        key_file = <optimized out>
        expanded = <optimized out>
        is_folder = -723973294
        is_store = 32628
        key = <optimized out>
        group_name = <optimized out>
        uri = <optimized out>
        __PRETTY_FUNCTION__ = "mail_sidebar_model_loaded_row_cb"
#2  0x0000003d06e0ea24 in g_closure_invoke (closure=0x2b1cfe0, return_value=0x0, n_param_values=3, param_values=0x1577850, invocation_hint=<optimized out>) at gclosure.c:774
        marshal = 0x7f74d4d90ae0 <e_marshal_VOID__POINTER_POINTER>
        marshal_data = <optimized out>
        in_marshal = <optimized out>
        __PRETTY_FUNCTION__ = "g_closure_invoke"
#3  0x0000003d06e20d17 in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0x13010f0, emission_return=0x0, instance_and_params=0x1577850) at gsignal.c:3272
        tmp = <optimized out>
        handler = 0x2839200
        accumulator = 0x0
        emission = {next = 0x7fff4b115ee0, instance = 0x13010f0, ihint = {signal_id = 260, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
        class_closure = 0x1304de0
        hlist = 0x3d0360af70
        handler_list = 0x1642ac0
        return_accu = 0x0
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 260
        max_sequential_handler_number = 312409
        return_value_altered = 1
#4  0x0000003d06e2a141 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:3003
        instance_and_params = 0x1577850
        signal_return_type = 4
        param_values = 0x1577868
        node = <optimized out>
        i = <optimized out>
        n_params = 2
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#5  0x0000003d06e2a2e2 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3060
        var_args = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 0x7fff4b115c00, reg_save_area = 0x7fff4b115b40}}
#6  0x00007f74c9b59962 in em_folder_tree_model_add_store (model=0x13010f0 [EMFolderTreeModel], store=0x1a8e030 [CamelIMAPXStore]) at em-folder-tree-model.c:1106
        si = 0x3b0a1d0
        reference = 0x1ac8680
        tree_store = 0x13010f0 [EMFolderTreeModel]
        root = {stamp = 1978449467, user_data = 0x1aafd30, user_data2 = 0x1, user_data3 = 0x2359800}
        iter = {stamp = 1978449467, user_data = 0x1fe3c70, user_data2 = 0x1, user_data3 = 0x2359800}
        path = 0x7f74a077f650
        service = <optimized out>
        provider = <optimized out>
        service_url = <optimized out>
        display_name = <optimized out>
        uri = 0x164baf0 "imapx://cybaea%40gmail.com@imap.gmail.com/"
        __PRETTY_FUNCTION__ = "em_folder_tree_model_add_store"
#7  0x00007f74c9b3a51b in mail_store_add (session=0xf28380 [EMailSession], store=0x1a8e030 [CamelIMAPXStore], callback=0) at e-mail-store.c:176
        default_model = 0x13010f0 [EMFolderTreeModel]
        folder_cache = 0x11d54c0 [MailFolderCache]
        store_info = 0x2359800
        __PRETTY_FUNCTION__ = "mail_store_add"
#8  0x00007f74c9b3ab0a in e_mail_store_add_by_account (session=0xf28380 [EMailSession], account=<optimized out>) at e-mail-store.c:349
        service = 0x1a8e030 [CamelIMAPXStore]
        provider = 0x7f74b3fff360
        url = 0x27e10b0
        skip = 0
        transport_only = <optimized out>
        error = 0x0
        __PRETTY_FUNCTION__ = "e_mail_store_add_by_account"
#9  0x0000003d06e0ea24 in g_closure_invoke (closure=0x1313230, return_value=0x0, n_param_values=2, param_values=0x1b600d0, invocation_hint=<optimized out>) at gclosure.c:774
        marshal = 0x3d06e10b20 <g_cclosure_marshal_VOID__OBJECT>
        marshal_data = <optimized out>
        in_marshal = <optimized out>
        __PRETTY_FUNCTION__ = "g_closure_invoke"
#10 0x0000003d06e20d17 in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0x1301ca0, emission_return=0x0, instance_and_params=0x1b600d0) at gsignal.c:3272
        tmp = <optimized out>
        handler = 0x11efaf0
        accumulator = 0x0
        emission = {next = 0x7fff4b116860, instance = 0x1301ca0, ihint = {signal_id = 261, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
        class_closure = 0xf08c30
        hlist = 0x3d0360af70
        handler_list = 0x11efaf0
        return_accu = 0x0
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 261
        max_sequential_handler_number = 312404
        return_value_altered = 0
#11 0x0000003d06e2a141 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:3003
        instance_and_params = 0x1b600d0
        signal_return_type = 4
        param_values = 0x1b600e8
        node = <optimized out>
        i = <optimized out>
        n_params = 1
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#12 0x0000003d06e2a2e2 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3060
        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fff4b1161d0, reg_save_area = 0x7fff4b116110}}
#13 0x0000003de46116e0 in gconf_accounts_changed (client=<optimized out>, cnxn_id=<optimized out>, entry=<optimized out>, user_data=0x1301ca0) at e-account-list.c:181
        account_list = 0x1301ca0 [EAccountList]
        list = 0x1a66b90 = {0x332c900}
        l = 0x2080b20 = {0x3212d80}
        new_accounts = 0x2080b20 = {0x3212d80}
        account = 0x3212d80 [EAccount]
        old_accounts = 0x2764a80 [EList]
        iter = <optimized out>
        uid = <optimized out>
#14 0x0000003d132107c5 in notify_listener_list (listeners=0xf48b20, user_data=0x7fff4b116290, callback=0x3d1321a160 <notify_listeners_callback>, key=0x362b0f0 "/apps/evolution/mail/accounts", list=0x11f2060 = {...}) at gconf-listeners.c:590
        l = <optimized out>
        tmp = <optimized out>
#15 ltable_notify (user_data=0x7fff4b116290, callback=0x3d1321a160 <notify_listeners_callback>, key=0x362b0f0 "/apps/evolution/mail/accounts", lt=0xf48b20) at gconf-listeners.c:656
        dirs = 0x185cd30
        i = <optimized out>
        to_notify = 0x11f2060 = {0xf08fb0}
        noroot_key = 0x362b0f1 "apps/evolution/mail/accounts"
        cur = <optimized out>
#16 gconf_listeners_notify (listeners=0xf48b20, all_above=0x362b0f0 "/apps/evolution/mail/accounts", callback=0x3d1321a160 <notify_listeners_callback>, user_data=0x7fff4b116290) at gconf-listeners.c:185
        lt = 0xf48b20
#17 0x0000003d1321d8e0 in notify_one_entry (client=0xed9e40 [GConfClient], entry=0x7f74c4001940) at gconf-client.c:2835
        cae = {client = 0xed9e40 [GConfClient], entry = 0x7f74c4001940}
#18 0x0000003d1321d9a1 in gconf_client_flush_notifies (client=0xed9e40 [GConfClient]) at gconf-client.c:2875
        entry = 0x7f74c4001940
        tmp = 0x525f660 = {0x20bc5d0}
        to_notify = 0x525f660 = {0x20bc5d0}
        last_entry = <optimized out>
#19 notify_idle_callback (data=0xed9e40) at gconf-client.c:2769
        client = 0xed9e40 [GConfClient]
#20 0x0000003d05a44acd in g_main_dispatch (context=0xe08750) at gmain.c:2441
        dispatch = 0x3d05a40890 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0xed9e40
        callback = 0x3d1321d910 <notify_idle_callback>
        cb_funcs = 0x3d05d1e630
        cb_data = 0x1c213a0
        current_source_link = {data = 0x32a3ac0, next = 0x7fff4b117890 = {0xe09cb0}}
        need_destroy = <optimized out>
        source = 0x32a3ac0
        current = 0xf4c920
        i = <optimized out>
#21 g_main_context_dispatch (context=0xe08750) at gmain.c:3011
No locals.
#22 0x0000003d05a452c8 in g_main_context_iterate (context=0xe08750, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3089
        max_priority = 200
        timeout = 0
        some_ready = 1
        nfds = 7
        allocated_nfds = <optimized out>
        fds = <optimized out>
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#23 0x0000003d05a4549c in g_main_context_iteration (context=0xe08750, may_block=0) at gmain.c:3152
        retval = <optimized out>
#24 0x0000003de46222cb in gdbus_proxy_call_sync (proxy=<optimized out>, cancellable=0x1f99300 [GCancellable], error=0x7fff4b1164e8, start_func=0x3de5246c10, finish_func=<optimized out>, in_type=<optimized out>, in_value=0x2a24230, out_type=2, out_value=0x0) at e-gdbus-templates.c:1442
        sync_data = {flag = 0x2bfa4c0, error = 0x7fff4b1164e8, out_type = 2, out_arg = {out_boolean = 0x0, out_string = 0x0, out_strv = 0x0, out_uint = 0x0}, finish_func = {finish_void = 0x3de5246710 <e_gdbus_cal_call_receive_objects_finish>, finish_boolean = 0x3de5246710 <e_gdbus_cal_call_receive_objects_finish>, finish_string = 0x3de5246710 <e_gdbus_cal_call_receive_objects_finish>, finish_strv = 0x3de5246710 <e_gdbus_cal_call_receive_objects_finish>, finish_uint = 0x3de5246710 <e_gdbus_cal_call_receive_objects_finish>}, finish_result = 0}
        __PRETTY_FUNCTION__ = "gdbus_proxy_call_sync"
#25 0x0000003de4625bbf in e_gdbus_proxy_call_sync_string__void (proxy=<optimized out>, in_string=<optimized out>, cancellable=<optimized out>, error=<optimized out>, start_func=<optimized out>, finish_func=<optimized out>) at e-gdbus-templates.c:1559
        __PRETTY_FUNCTION__ = "e_gdbus_proxy_call_sync_string__void"
#26 0x0000003de461dfd8 in e_client_proxy_call_sync_string__void (client=0x1b14b40 [ECalClient], in_string=0x2a24230 "BEGIN:VCALENDAR\r\nCALSCALE:GREGORIAN\r\nPRODID:-//Ximian//NONSGML Evolution Calendar//EN\r\nVERSION:2.0\r\nMETHOD:REQUEST\r\nBEGIN:VEVENT\r\nATTENDEE;CN=Allan Engelhardt;RSVP=TRUE;PARTSTAT=ACCEPTED:mailto:\r\n All"..., cancellable=<optimized out>, error=0x7fff4b116618, func=0x3de5249d00 <e_gdbus_cal_call_receive_objects_sync>) at e-client.c:2991
        proxy = 0x7f74a8801c20 [EGdbusCalProxy]
        use_cancellable = 0x1f99300 [GCancellable]
        opid = 10
        result = <optimized out>
        local_error = 0x0
        __PRETTY_FUNCTION__ = "e_client_proxy_call_sync_string__void"
#27 0x0000003de522dbdb in e_cal_client_receive_objects_sync (client=0x1b14b40 [ECalClient], icalcomp=<optimized out>, cancellable=0x0, error=0x7fff4b116618) at e-cal-client.c:4006
        res = <optimized out>
        comp_str = 0x2a24230 "BEGIN:VCALENDAR\r\nCALSCALE:GREGORIAN\r\nPRODID:-//Ximian//NONSGML Evolution Calendar//EN\r\nVERSION:2.0\r\nMETHOD:REQUEST\r\nBEGIN:VEVENT\r\nATTENDEE;CN=Allan Engelhardt;RSVP=TRUE;PARTSTAT=ACCEPTED:mailto:\r\n All"...
        gdbus_comp = 0x0
        __PRETTY_FUNCTION__ = "e_cal_client_receive_objects_sync"
#28 0x00007f74bafb3286 in update_item (pitip=0x7f74a019a800, response=ITIP_VIEW_RESPONSE_ACCEPT) at itip-formatter.c:1449
        stamp = {year = 2012, month = 3, day = 21, hour = 18, minute = 37, second = 14, is_utc = 1, is_date = 0, is_daylight = 0, zone = 0x0}
        prop = <optimized out>
        clone = 0x1e52060
        clone_comp = 0x2a3ada0 [ECalComponent]
        source = 0x2afc420 [ESource]
        error = 0x0
        result = 1
        str = <optimized out>
        __PRETTY_FUNCTION__ = "update_item"
#29 0x00007f74bafb466f in view_response_cb (widget=<optimized out>, response=<optimized out>, data=0x7f74a019a800) at itip-formatter.c:2263
        pitip = 0x7f74a019a800
        status = <optimized out>
        delete_invitation_from_cache = 0
        prop = <optimized out>
        trans = 61
        flag = <optimized out>
        save_schedules = 0
        __PRETTY_FUNCTION__ = "view_response_cb"
#30 0x0000003d06e0ea24 in g_closure_invoke (closure=0x2967540, return_value=0x0, n_param_values=2, param_values=0x1bbff30, invocation_hint=<optimized out>) at gclosure.c:774
        marshal = 0x3d06e10160 <g_cclosure_marshal_VOID__INT>
        marshal_data = <optimized out>
        in_marshal = <optimized out>
        __PRETTY_FUNCTION__ = "g_closure_invoke"
#31 0x0000003d06e20d17 in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0x7f748401ae90, emission_return=0x0, instance_and_params=0x1bbff30) at gsignal.c:3272
        tmp = <optimized out>
        handler = 0x7f74a44accf0
        accumulator = 0x0
        emission = {next = 0x7fff4b116c60, instance = 0x7f748401ae90, ihint = {signal_id = 750, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
        class_closure = 0x20a00c0
        hlist = 0x3d0360af70
        handler_list = 0x7f74a44accf0
        return_accu = 0x0
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 750
        max_sequential_handler_number = 150719
        return_value_altered = 0
#32 0x0000003d06e2a141 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:3003
        instance_and_params = 0x1bbff30
        signal_return_type = 4
        param_values = 0x1bbff48
        node = <optimized out>
        i = <optimized out>
        n_params = 1
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#33 0x0000003d06e2a2e2 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3060
        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fff4b116b50, reg_save_area = 0x7fff4b116a90}}
#34 0x0000003d06e0ea24 in g_closure_invoke (closure=0x29c96a0, return_value=0x0, n_param_values=1, param_values=0x2aed440, invocation_hint=<optimized out>) at gclosure.c:774
        marshal = 0x3d06e0fe40 <g_cclosure_marshal_VOID__VOID>
        marshal_data = <optimized out>
        in_marshal = <optimized out>
        __PRETTY_FUNCTION__ = "g_closure_invoke"
#35 0x0000003d06e20d17 in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0x1e3a700, emission_return=0x0, instance_and_params=0x2aed440) at gsignal.c:3272
        tmp = <optimized out>
        handler = 0x1b74b50
        accumulator = 0x0
        emission = {next = 0x7fff4b117070, instance = 0x1e3a700, ihint = {signal_id = 139, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
        class_closure = 0xee7060
        hlist = 0x3d0360af70
        handler_list = 0x1b74b50
        return_accu = 0x0
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 139
        max_sequential_handler_number = 150719
        return_value_altered = 1
#36 0x0000003d06e2a141 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:3003
        instance_and_params = 0x2aed440
        signal_return_type = 4
        param_values = 0x2aed458
        node = <optimized out>
        i = <optimized out>
        n_params = 0
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#37 0x0000003d06e2a2e2 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3060
        var_args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff4b116f50, reg_save_area = 0x7fff4b116e90}}
#38 0x00007f74d408f08d in gtk_real_button_released (button=0x1e3a700 [GtkButton]) at gtkbutton.c:1826
        priv = <optimized out>
#39 0x0000003d06e0ea24 in g_closure_invoke (closure=0xe277c0, return_value=0x0, n_param_values=1, param_values=0x1c58240, invocation_hint=<optimized out>) at gclosure.c:774
        marshal = 0x3d06e0d2c0 <g_type_class_meta_marshal>
        marshal_data = <optimized out>
        in_marshal = <optimized out>
        __PRETTY_FUNCTION__ = "g_closure_invoke"
#40 0x0000003d06e20527 in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0x1e3a700, emission_return=0x0, instance_and_params=0x1c58240) at gsignal.c:3202
        accumulator = 0x0
        emission = {next = 0x7fff4b1174b0, instance = 0x1e3a700, ihint = {signal_id = 138, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 15630720}
        class_closure = 0xe277c0
        hlist = 0x1c57f88
        handler_list = <optimized out>
        return_accu = 0x0
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 138
        max_sequential_handler_number = 150719
        return_value_altered = <optimized out>
#41 0x0000003d06e2a141 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:3003
        instance_and_params = 0x1c58240
        signal_return_type = 4
        param_values = 0x1c58258
        node = <optimized out>
        i = <optimized out>
        n_params = 0
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#42 0x0000003d06e2a2e2 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3060
        var_args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff4b117360, reg_save_area = 0x7fff4b1172a0}}
#43 0x00007f74d408e02d in gtk_button_button_release (widget=<optimized out>, event=<optimized out>) at gtkbutton.c:1718
        button = <optimized out>
#44 0x00007f74d414b848 in _gtk_marshal_BOOLEAN__BOXED (closure=0xdc7d30, return_value=0x7fff4b117500, n_param_values=<optimized out>, param_values=0x1f62040, invocation_hint=<optimized out>, marshal_data=<optimized out>) at gtkmarshalers.c:85
        callback = 0x7f74d408e010 <gtk_button_button_release>
        cc = 0xdc7d30
        data1 = 0x1e3a700
        data2 = <optimized out>
        v_return = <optimized out>
        __PRETTY_FUNCTION__ = "_gtk_marshal_BOOLEAN__BOXED"
#45 0x0000003d06e0ea24 in g_closure_invoke (closure=0xdc7d30, return_value=0x7fff4b117500, n_param_values=2, param_values=0x1f62040, invocation_hint=<optimized out>) at gclosure.c:774
        marshal = 0x3d06e0d2c0 <g_type_class_meta_marshal>
        marshal_data = <optimized out>
        in_marshal = <optimized out>
        __PRETTY_FUNCTION__ = "g_closure_invoke"
#46 0x0000003d06e20b5c in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0x1e3a700, emission_return=0x7fff4b117660, instance_and_params=0x1f62040) at gsignal.c:3310
        accumulator = 0xdc7c00
        emission = {next = 0x0, instance = 0x1e3a700, ihint = {signal_id = 29, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 15630720}
        class_closure = 0xdc7d30
        hlist = 0x1c57f28
        handler_list = 0x0
        return_accu = 0x7fff4b117500
        accu = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 29
        max_sequential_handler_number = 150719
        return_value_altered = 0
#47 0x0000003d06e29f13 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:3013
        return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        error = 0x0
        rtype = 20
        static_scope = 0
        instance_and_params = 0x1f62040
        signal_return_type = 20
        param_values = 0x1f62058
        node = <optimized out>
        i = <optimized out>
        n_params = 1
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#48 0x0000003d06e2a2e2 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3060
        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fff4b1177a0, reg_save_area = 0x7fff4b1176e0}}
#49 0x00007f74d4277ff9 in gtk_widget_event_internal (widget=0x1e3a700 [GtkButton], event=0x7f74c4028540) at gtkwidget.c:6132
        signal_num = <optimized out>
        return_val = 0
#50 0x00007f74d414afba in gtk_propagate_event (widget=0x1e3a700 [GtkButton], event=0x7f74c4028540) at gtkmain.c:2614
        tmp = <optimized out>
        handled_event = <optimized out>
        __PRETTY_FUNCTION__ = "gtk_propagate_event"
#51 0x00007f74d414b3bb in gtk_main_do_event (event=0x7f74c4028540) at gtkmain.c:1889
        event_widget = <optimized out>
        grab_widget = 0x1e3a700 [GtkButton]
        window_group = <optimized out>
        rewritten_event = <optimized out>
        device = <optimized out>
        tmp_list = <optimized out>
        __PRETTY_FUNCTION__ = "gtk_main_do_event"
#52 0x00007f74d3dc3572 in gdk_event_source_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at gdkeventsource.c:360
        display = <optimized out>
        event = 0x7f74c4028540
#53 0x0000003d05a44acd in g_main_dispatch (context=0xe08750) at gmain.c:2441
        dispatch = 0x7f74d3dc3550 <gdk_event_source_dispatch>
        was_in_call = 0
        user_data = 0x0
        callback = 0
        cb_funcs = 0x0
        cb_data = 0x0
        current_source_link = {data = 0xe09cb0, next = 0x0}
        need_destroy = <optimized out>
        source = 0xe09cb0
        current = 0xf4c920
        i = <optimized out>
#54 g_main_context_dispatch (context=0xe08750) at gmain.c:3011
No locals.
#55 0x0000003d05a452c8 in g_main_context_iterate (context=0xe08750, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3089
        max_priority = 2147483647
        timeout = 904
        some_ready = 1
        nfds = 6
        allocated_nfds = <optimized out>
        fds = <optimized out>
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#56 0x0000003d05a45815 in g_main_loop_run (loop=0x136d480) at gmain.c:3297
        self = 0xdab150
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#57 0x00007f74d414a7fd in gtk_main () at gtkmain.c:1362
        loop = 0x136d480
#58 0x00000000004022e3 in main (argc=1, argv=0x7fff4b117b78) at main.c:709
        shell = 0xf190a0 [EShell]
        client = <optimized out>
        error = 0x0
From                To                  Syms Read   Shared Object Library
0x00007f74d63dfea0  0x00007f74d63fb888  Yes         /usr/lib64/evolution/3.2/libeshell.so.0
0x00007f74d61ba390  0x00007f74d61c1148  Yes         /usr/lib64/evolution/3.2/libmenus.so.0
0x0000003d0a201ad0  0x0000003d0a205d7c  Yes         /usr/lib64/libSM.so.6
0x0000003d09e04d00  0x0000003d09e12e1c  Yes         /usr/lib64/libICE.so.6
0x00007f74d5f7f8f0  0x00007f74d5f80e58  Yes         /usr/lib64/evolution/3.2/libetimezonedialog.so.0
0x0000003de4e02ce0  0x0000003de4e05db8  Yes         /usr/lib64/libebackend-1.2.so.1
0x0000003d16002720  0x0000003d16004cb8  Yes         /usr/lib64/libnotify.so.4
0x00007f74d5d057f0  0x00007f74d5d5cbd8  Yes         /usr/lib64/evolution/3.2/libetable.so.0
0x00007f74d5ad59e0  0x00007f74d5ae3c08  Yes         /usr/lib64/evolution/3.2/libetext.so.0
0x00007f74d58590a0  0x00007f74d58a98d8  Yes         /usr/lib64/evolution/3.2/libemiscwidgets.so.0
0x00007f74d56198f0  0x00007f74d5625da8  Yes         /usr/lib64/evolution/3.2/libfilter.so.0
0x00007f74d5410830  0x00007f74d54109c8  Yes         /usr/lib64/evolution/3.2/libevolution-a11y.so.0
0x00007f74d51f7640  0x00007f74d5208638  Yes         /usr/lib64/evolution/3.2/libgnomecanvas.so.0
0x00007f74d4fc7f10  0x00007f74d4fde778  Yes         /usr/lib64/libgtkhtml-editor-4.0.so.0
0x00007f74d4d80f60  0x00007f74d4da1b38  Yes         /usr/lib64/evolution/3.2/libeutil.so.0
0x0000003de1e1fa70  0x0000003de1e716e8  Yes         /usr/lib64/libcamel-provider-1.2.so.29
0x0000003d02e051b0  0x0000003d02e43b68  Yes         /lib64/libm.so.6
0x0000003de521b210  0x0000003de524dff8  Yes         /usr/lib64/libecal-1.2.so.10
0x0000003d14a19ae0  0x0000003d14a435d8  Yes         /usr/lib64/libical.so.0
0x0000003d14607ec0  0x0000003d14610e78  Yes         /usr/lib64/libicalss.so.0
0x0000003d096067f0  0x0000003d0960cc18  Yes         /usr/lib64/libicalvcal.so.0
0x00007f74d4ac3aa0  0x00007f74d4b33748  Yes         /usr/lib64/libgtkhtml-4.0.so.0
0x0000003d23002da0  0x0000003d23007f4c  Yes         /usr/lib64/libenchant.so.1
0x00007f74d4862af0  0x00007f74d4884208  Yes         /usr/lib64/libedataserverui-3.0.so.1
0x0000003de5615af0  0x0000003de5637888  Yes         /usr/lib64/libebook-1.2.so.12
0x0000003de4a1b7f0  0x0000003de4a582a8  Yes         /usr/lib64/libcamel-1.2.so.29
0x0000003de4610ab0  0x0000003de4636f78  Yes         /usr/lib64/libedataserver-1.2.so.15
0x0000003d13609dd0  0x0000003d13680968  Yes         /usr/lib64/libsqlite3.so.0
0x0000003de3a09540  0x0000003de3a2d3d8  Yes         /usr/lib64/libssl3.so
0x0000003de3e09b90  0x0000003de3e21da8  Yes         /usr/lib64/libsmime3.so
0x0000003de2a18a20  0x0000003de2afa0e8  Yes         /usr/lib64/libnss3.so
0x0000003de320a900  0x0000003de3215b68  Yes         /usr/lib64/libnssutil3.so
0x0000003de2600ec0  0x0000003de2601df8  Yes         /lib64/libplds4.so
0x0000003de36013e0  0x0000003de3602ad8  Yes         /lib64/libplc4.so
0x0000003de2e0d0f0  0x0000003de2e2c5b8  Yes         /lib64/libnspr4.so
0x0000003d03605700  0x0000003d03610b88  Yes         /lib64/libpthread.so.0
0x0000003d03200de0  0x0000003d03201918  Yes         /lib64/libdl.so.2
0x0000003d1ea18a70  0x0000003d1ea4e018  Yes         /usr/lib64/libsoup-2.4.so.1
0x00007f74d4644a20  0x00007f74d46485e8  Yes         /usr/lib64/libgailutil-3.so.0
0x0000003d1320b4b0  0x0000003d132235e8  Yes         /usr/lib64/libgconf-2.so.4
0x0000003d0822c980  0x0000003d0831006c  Yes         /usr/lib64/libxml2.so.2
0x000000397dc0b590  0x000000397dc1e498  Yes         /usr/lib64/libgnome-desktop-3.so.2
0x00007f74d4062c20  0x00007f74d42d4988  Yes         /usr/lib64/libgtk-3.so.0
0x00007f74d3d95c80  0x00007f74d3dd6668  Yes         /usr/lib64/libgdk-3.so.0
0x0000003d11a09ac0  0x0000003d11a15b88  Yes         /usr/lib64/libatk-1.0.so.0
0x0000003d0862c120  0x0000003d086e3dd8  Yes         /lib64/libgio-2.0.so.0
0x0000003d0fa07670  0x0000003d0fa217a8  Yes         /usr/lib64/libpangoft2-1.0.so.0
0x0000003d116049c0  0x0000003d11609608  Yes         /usr/lib64/libpangocairo-1.0.so.0
0x0000003d0f606270  0x0000003d0f619c18  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
0x0000003970603330  0x0000003970604258  Yes         /usr/lib64/libcairo-gobject.so.2
0x0000003d10a0b180  0x0000003d10a82a68  Yes         /usr/lib64/libcairo.so.2
0x0000003d1060edb0  0x0000003d1062d398  Yes         /usr/lib64/libpango-1.0.so.0
0x0000003d08a0cac0  0x0000003d08a76438  Yes         /usr/lib64/freetype-freeworld/libfreetype.so.6
0x0000003d08e05da0  0x0000003d08e1f84c  Yes         /usr/lib64/libfontconfig.so.1
0x0000003d06e09dd0  0x0000003d06e39e98  Yes         /lib64/libgobject-2.0.so.0
0x0000003d07601020  0x0000003d07601fc8  Yes         /lib64/libgmodule-2.0.so.0
0x0000003d06a015a0  0x0000003d06a02a68  Yes         /lib64/libgthread-2.0.so.0
0x0000003d04202260  0x0000003d04205758  Yes         /lib64/librt.so.1
0x0000003d05a178f0  0x0000003d05ab00c8  Yes         /lib64/libglib-2.0.so.0
0x0000003d02a1ef10  0x0000003d02b5bb70  Yes         /lib64/libc.so.6
0x0000003d07e01610  0x0000003d07e02c58  Yes         /lib64/libuuid.so.1
0x0000003a492239b0  0x0000003a4934598c  Yes         /lib64/libdb-4.8.so
0x0000003de4204750  0x0000003de42147c8  Yes         /usr/lib64/libsasl2.so.2
0x0000003d12614670  0x0000003d12647068  Yes         /usr/lib64/libssl.so.10
0x0000003d0ea5c940  0x0000003d0eb242c8  Yes         /lib64/libcrypto.so.10
0x0000003d03a01e90  0x0000003d03a0e688  Yes         /lib64/libz.so.1
0x0000003d0d61a680  0x0000003d0d68e248  Yes         /lib64/libkrb5.so.3
0x0000003d0de04790  0x0000003d0de1d2b8  Yes         /lib64/libk5crypto.so.3
0x0000003d0be013b0  0x0000003d0be01fac  Yes         /lib64/libcom_err.so.2
0x0000003d0e609e40  0x0000003d0e6365c8  Yes         /lib64/libgssapi_krb5.so.2
0x0000003d12e06e90  0x0000003d12e17c48  Yes         /usr/lib64/libgnome-keyring.so.0
0x0000003d02600b20  0x0000003d0261aaaa  Yes         /lib64/ld-linux-x86-64.so.2
0x0000003d1420a400  0x0000003d1421c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
0x0000003d102076f0  0x0000003d102306c8  Yes         /lib64/libdbus-1.so.3
0x0000003d0521dce0  0x0000003d052a97ec  Yes         /usr/lib64/libX11.so.6
0x0000003d0b201720  0x0000003d0b20675c  Yes         /usr/lib64/libXrandr.so.2
0x0000003d07a03630  0x0000003d07a0ed08  Yes         /usr/lib64/libXext.so.6
0x0000003d0b6013e0  0x0000003d0b60450c  Yes         /usr/lib64/libXfixes.so.3
0x0000003d0a600a00  0x0000003d0a60148c  Yes         /usr/lib64/libXinerama.so.1
0x0000003d09201f80  0x0000003d0920c778  Yes         /usr/lib64/libXi.so.6
0x0000003d0ba028d0  0x0000003d0ba0749c  Yes         /usr/lib64/libXcursor.so.1
0x0000003d10e00b30  0x0000003d10e0189c  Yes         /usr/lib64/libXcomposite.so.1
0x0000003d11200a90  0x0000003d1120160c  Yes         /usr/lib64/libXdamage.so.1
0x0000003d07201890  0x0000003d07205ff8  Yes         /usr/lib64/libffi.so.5
0x0000003d04605d00  0x0000003d04616068  Yes         /lib64/libselinux.so.1
0x0000003d04a03940  0x0000003d04a14018  Yes         /lib64/libresolv.so.2
0x0000003d066048c0  0x0000003d0661ed28  Yes         /usr/lib64/libpng12.so.0
0x0000003d0fe08870  0x0000003d0fe62478  Yes         /usr/lib64/libpixman-1.so.0
0x0000003d09a01910  0x0000003d09a0810c  Yes         /usr/lib64/libXrender.so.1
0x0000003d05e03b70  0x0000003d05e1d84c  Yes         /lib64/libexpat.so.1
0x00007f74d3b31c60  0x00007f74d3b36ce8  Yes         /lib64/libcrypt.so.1
0x0000003d0ca02860  0x0000003d0ca079e8  Yes         /lib64/libkrb5support.so.0
0x0000003d0d200ff0  0x0000003d0d201a28  Yes         /lib64/libkeyutils.so.1
0x0000003d15c07000  0x0000003d15c53388  Yes         /lib64/libgcrypt.so.11
0x0000003d04e086c0  0x0000003d04e13c0c  Yes         /usr/lib64/libxcb.so.1
0x0000003d03e028a0  0x0000003d03e120b8  Yes         /lib64/libgcc_s.so.1
0x0000003de2203460  0x0000003de2242158  Yes         /lib64/libfreebl3.so
0x0000003d14e008a0  0x0000003d14e00e28  Yes         /lib64/libgpg-error.so.0
0x0000003d05600dd0  0x0000003d05601b2c  Yes         /usr/lib64/libXau.so.6
0x00007f74cd42b130  0x00007f74cd4329a8  Yes         /lib64/libnss_files.so.2
0x00007f74cd205bd0  0x00007f74cd21ecb8  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
0x00007f74ccfee140  0x00007f74ccff8108  Yes         /usr/lib64/libgvfscommon.so.0
0x00007f74ccdbcc80  0x00007f74ccddac08  Yes         /usr/lib64/libbluray.so.0
0x0000003d17803000  0x0000003d1780b298  Yes         /lib64/libudev.so.0
0x00007f74ccbb6e20  0x00007f74ccbb76a8  Yes         /lib64/libutil.so.1
0x00007f74cc9b1960  0x00007f74cc9b40f8  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
0x0000003d250081f0  0x0000003d2502bf38  Yes         /usr/lib64/librsvg-2.so.2
0x0000003d13a0b6e0  0x0000003d13a2a04c  Yes         /usr/lib64/libcroco-0.6.so.3
0x00007f74cc7adb80  0x00007f74cc7ae008  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
0x00007f74cc5aa6b0  0x00007f74cc5aaea8  Yes         /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
0x00007f74cc3a4fb0  0x00007f74cc3a6e88  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
0x0000003979201c50  0x0000003979203058  Yes         /usr/lib64/libcanberra-gtk3.so.0
0x00007f74cc1642f0  0x00007f74cc16d428  Yes         /usr/lib64/libcanberra.so.0
0x0000003d1d001ff0  0x0000003d1d006158  Yes         /usr/lib64/libvorbisfile.so.3
0x0000003d188037a0  0x0000003d1881a788  Yes         /usr/lib64/libvorbis.so.0
0x0000003d184018d0  0x0000003d18403f7c  Yes         /usr/lib64/libogg.so.0
0x00007f74cbf53350  0x00007f74cbf5c80c  Yes         /usr/lib64/libtdb.so.1
0x0000003d11e02380  0x0000003d11e06668  Yes (*)     /usr/lib64/libltdl.so.7
0x00007f74cad4c140  0x00007f74cad4c738  Yes         /usr/lib64/evolution/3.2/modules/libevolution-module-offline-alert.so
0x00007f74cab48250  0x00007f74cab48928  Yes         /usr/lib64/evolution/3.2/modules/libevolution-module-network-manager.so
0x00007f74ca943970  0x00007f74ca944b78  Yes         /usr/lib64/evolution/3.2/modules/libevolution-module-plugin-manager.so
0x00007f74ca73c8a0  0x00007f74ca73ecf8  Yes         /usr/lib64/evolution/3.2/modules/libevolution-module-online-accounts.so
0x00007f74ca51a560  0x00007f74ca52e8f8  Yes         /usr/lib64/libgoa-1.0.so.0
0x00007f74ca2df370  0x00007f74ca2fe5d8  Yes         /usr/lib64/evolution/3.2/modules/libevolution-module-calendar.so
0x00007f74c9ff5490  0x00007f74ca091d88  Yes         /usr/lib64/evolution/3.2/libevolution-calendar.so.0
0x0000003d22801ad0  0x0000003d22802c08  Yes         /usr/lib64/libsoup-gnome-2.4.so.1
0x00007f74c9dba480  0x00007f74c9dbd568  Yes         /usr/lib64/evolution/3.2/libevolution-calendar-importers.so.0
0x00007f74c9b18400  0x00007f74c9b84568  Yes         /usr/lib64/evolution/3.2/libevolution-mail.so.0
0x00007f74c98c2950  0x00007f74c98d4958  Yes         /usr/lib64/evolution/3.2/libcomposer.so.0
0x00007f74c96a6fb0  0x00007f74c96ad938  Yes         /usr/lib64/evolution/3.2/libemformat.so.0
0x00007f74c949a430  0x00007f74c949e0d8  Yes         /usr/lib64/evolution/3.2/libevolution-smime.so.0
0x00007f74c9288280  0x00007f74c928dad8  Yes         /usr/lib64/evolution/3.2/libessmime.so.0
0x00007f74c907b440  0x00007f74c907fd88  Yes         /usr/lib64/evolution/3.2/libecontactlisteditor.so.0
0x00007f74c8e418e0  0x00007f74c8e64c48  Yes         /usr/lib64/evolution/3.2/libecontacteditor.so.0
0x00007f74c8c2a230  0x00007f74c8c2a8d8  Yes         /usr/lib64/evolution/3.2/libeabutil.so.0
0x00007f74c8a26150  0x00007f74c8a26f88  Yes         /usr/lib64/evolution/3.2/modules/libevolution-module-bogofilter.so
0x00007f74c8820f40  0x00007f74c88220d8  Yes         /usr/lib64/evolution/3.2/modules/libevolution-module-startup-wizard.so
0x00007f74c8614ca0  0x00007f74c861a448  Yes         /usr/lib64/evolution/3.2/libevolution-mail-settings.so.0
0x00007f74c840afb0  0x00007f74c840c9a8  Yes         /usr/lib64/evolution/3.2/modules/libevolution-module-composer-autosave.so
0x00007f74c8205d10  0x00007f74c82063a8  Yes         /usr/lib64/evolution/3.2/modules/libevolution-module-plugin-lib.so
0x00007f74c8002960  0x00007f74c80030f8  Yes         /usr/lib64/evolution/3.2/modules/libevolution-module-mailto-handler.so
0x00007f74c3dcc180  0x00007f74c3dedd78  Yes         /usr/lib64/evolution/3.2/modules/libevolution-module-addressbook.so
0x00007f74c3bac020  0x00007f74c3bb0808  Yes         /usr/lib64/evolution/3.2/libevolution-addressbook-importers.so.0
0x0000003de5c0e780  0x0000003de5c3c468  Yes         /usr/lib64/libldap-2.4.so.2
0x00007f74c399b5e0  0x00007f74c39a2948  Yes         /usr/lib64/liblber-2.4.so.2
0x0000003d12204060  0x0000003d12211878  Yes         /lib64/libnsl.so.1
0x00007f74c377bc40  0x00007f74c378bf88  Yes         /usr/lib64/evolution/3.2/modules/libevolution-module-mail.so
0x00007f74c3563680  0x00007f74c3566358  Yes         /usr/lib64/evolution/3.2/libevolution-mail-importers.so.0
0x00007f74bd0119d0  0x00007f74bd03e948  Yes         /usr/lib64/libsoftokn3.so
0x00007f74bce0ba60  0x00007f74bce0c3a8  Yes         /usr/lib64/libnsssysinit.so
0x00007f74bcbe6190  0x00007f74bcc02ea8  Yes         /usr/lib64/libnssdbm3.so
0x00007f74bc972740  0x00007f74bc981ba8  Yes         /usr/lib64/libnssckbi.so
0x00007f74bc74e900  0x00007f74bc751c68  Yes         /usr/lib64/gio/modules/libdconfsettings.so
0x00007f74bbd252d0  0x00007f74bbd3e358  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-vcard-inline.so
0x00007f74bbb0fb20  0x00007f74bbb12228  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-google.so
0x00007f74bb847200  0x00007f74bb8a6338  Yes         /usr/lib64/libgdata.so.13
0x00007f74bb625ae0  0x00007f74bb628f88  Yes         /usr/lib64/liboauth.so.0
0x00007f74bb3d04f0  0x00007f74bb40fa48  Yes         /usr/lib64/libcurl.so.4
0x000000392c002f10  0x000000392c0073ec  Yes         /lib64/libidn.so.11
0x000000392b804cf0  0x000000392b81cbc8  Yes         /usr/lib64/libssh2.so.1
0x00007f74bb1c4ac0  0x00007f74bb1c5458  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-webdav.so
0x00007f74bafb0dc0  0x00007f74bafbcb78  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-itip-formatter.so
0x00007f74bada4060  0x00007f74bada4ee8  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-prefer-plain.so
0x00007f74bab99cf0  0x00007f74bab9ef58  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-caldav.so
0x00007f74ba992620  0x00007f74ba992dd8  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-audio-inline.so
0x0000003d174244e0  0x0000003d174a2d4c  Yes         /usr/lib64/libgstreamer-0.10.so.0
0x00007f74ba78dd10  0x00007f74ba78ef98  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-calendar-weather.so
0x000000396b209670  0x000000396b216258  Yes         /usr/lib64/libgweather-3.so.0
0x00007f74b3ddae40  0x00007f74b3df41d8  Yes         /usr/lib64/evolution-data-server/camel-providers/libcamelimapx.so
0x00007f74b9583020  0x00007f74b95862c8  Yes         /usr/lib64/evolution-data-server/camel-providers/libcamelsmtp.so
0x00007f74b9308220  0x00007f74b931b3a8  Yes         /usr/lib64/evolution-data-server/camel-providers/libcamellocal.so
0x00007f74b90f7750  0x00007f74b90f7fb8  Yes         /usr/lib64/evolution-data-server/camel-providers/libcamelsendmail.so
0x00007f74b8ed2a60  0x00007f74b8eeca28  Yes         /usr/lib64/evolution-data-server/camel-providers/libcamelimap.so
0x00007f74b8492af0  0x00007f74b849386c  Yes         /lib64/libnss_mdns4_minimal.so.2
0x00007f74b828b010  0x00007f74b828fde8  Yes         /lib64/libnss_dns.so.2
0x00007f74b8084450  0x00007f74b8085768  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
0x00007f7497dfa9b0  0x00007f7497dfcf58  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-mail-to-task.so
0x00007f74b1bc6dc0  0x00007f74b1bc7f48  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-mark-all-read.so
0x00007f74b19c0f00  0x00007f74b19c1778  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-mailing-list-actions.so
0x00007f74b17b9bb0  0x00007f74b17bc898  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-templates.so
0x00007f74b15b1fd0  0x00007f74b15b2cb8  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-backup-restore.so
0x00007f74b03a9cd0  0x00007f74b03ab4a8  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-mail-notification.so
0x00007f74ba5674d0  0x00007f74ba568048  Yes         /usr/lib64/gconv/ISO8859-1.so
0x00007f74ba361420  0x00007f74ba364178  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-save-calendar.so
0x00007f74ba1558f0  0x00007f74ba15a0f8  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-publish-calendar.so
0x00007f74b01a44d0  0x00007f74b01a52c8  Yes         /usr/lib64/gconv/CP1252.so
0x00007f74b8cc1740  0x00007f74b8cc3428  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
0x00007f74b8a77ca0  0x00007f74b8aa6878  Yes         /usr/lib64/libjpeg.so.62
0x00007f74b8871b50  0x00007f74b8872c8c  Yes         /lib64/libnss_myhostname.so.2
0x00007f74b23bac40  0x00007f74b23c68c8  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
0x00007f74b0b02490  0x00007f74b0b6af46  Yes         /usr/lib64/libstdc++.so.6
0x00007f74b08a5150  0x00007f74b08a5ee8  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-face.so
0x00007f74b069e700  0x00007f74b06a03f8  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-email-custom-header.so
0x00007f74b13acc10  0x00007f74b13adb08  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-attachment-reminder.so
0x00007f74b11a43b0  0x00007f74b11a6f78  Yes         /usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-bbdb.so
0x00007f74b3bc88a0  0x00007f74b3bcb7a8  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so
(*): Shared library is missing debugging information.
$1 = 0x0
$2 = 0x0
rax            0x1662090	23470224
rbx            0x2146e40	34893376
rcx            0x0	0
rdx            0x0	0
rsi            0xee9850	15636560
rdi            0x2146e40	34893376
rbp            0x786f626e	0x786f626e
rsp            0x7fff4b115780	0x7fff4b115780
r8             0x786f626c	2020565612
r9             0x0	0
r10            0x1	1
r11            0x0	0
r12            0x13010f0	19927280
r13            0x7f74a077f650	140138885150288
r14            0x1577850	22509648
r15            0x7f74d4d90ae0	140139763927776
rip            0x3d06e3300c	0x3d06e3300c <g_type_check_instance_cast+60>
eflags         0x10206	[ PF IF RF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
Dump of assembler code for function g_type_check_instance_cast:
   0x0000003d06e32fd0 <+0>:	push   %r12
   0x0000003d06e32fd2 <+2>:	test   %rdi,%rdi
   0x0000003d06e32fd5 <+5>:	push   %rbp
   0x0000003d06e32fd6 <+6>:	push   %rbx
   0x0000003d06e32fd7 <+7>:	mov    %rdi,%rbx
   0x0000003d06e32fda <+10>:	je     0x3d06e33072 <g_type_check_instance_cast+162>
   0x0000003d06e32fe0 <+16>:	mov    (%rdi),%rax
   0x0000003d06e32fe3 <+19>:	test   %rax,%rax
   0x0000003d06e32fe6 <+22>:	je     0x3d06e331f0 <g_type_check_instance_cast+544>
   0x0000003d06e32fec <+28>:	mov    (%rax),%rbp
   0x0000003d06e32fef <+31>:	mov    %rbp,%r8
   0x0000003d06e32ff2 <+34>:	and    $0xfffffffffffffffc,%r8
   0x0000003d06e32ff6 <+38>:	cmp    $0x3fc,%rbp
   0x0000003d06e32ffd <+45>:	jbe    0x3d06e33190 <g_type_check_instance_cast+448>
   0x0000003d06e33003 <+51>:	xor    %edx,%edx
   0x0000003d06e33005 <+53>:	xor    %ecx,%ecx
   0x0000003d06e33007 <+55>:	test   %r8,%r8
   0x0000003d06e3300a <+58>:	je     0x3d06e33022 <g_type_check_instance_cast+82>
=> 0x0000003d06e3300c <+60>:	movzbl 0x16(%r8),%eax
   0x0000003d06e33011 <+65>:	and    $0x4,%eax
   0x0000003d06e33014 <+68>:	cmp    $0x1,%al
   0x0000003d06e33016 <+70>:	sbb    %edx,%edx
   0x0000003d06e33018 <+72>:	add    $0x1,%edx
   0x0000003d06e3301b <+75>:	cmp    $0x1,%al
   0x0000003d06e3301d <+77>:	sbb    %ecx,%ecx
   0x0000003d06e3301f <+79>:	add    $0x1,%ecx
   0x0000003d06e33022 <+82>:	mov    %rsi,%r9
   0x0000003d06e33025 <+85>:	and    $0xfffffffffffffffc,%r9
   0x0000003d06e33029 <+89>:	cmp    $0x3fc,%rsi
   0x0000003d06e33030 <+96>:	jbe    0x3d06e33080 <g_type_check_instance_cast+176>
   0x0000003d06e33032 <+98>:	test   %r9,%r9
   0x0000003d06e33035 <+101>:	jne    0x3d06e33097 <g_type_check_instance_cast+199>
   0x0000003d06e33037 <+103>:	test   %ecx,%ecx
   0x0000003d06e33039 <+105>:	je     0x3d06e331b0 <g_type_check_instance_cast+480>
   0x0000003d06e3303f <+111>:	mov    %rsi,%rdi
   0x0000003d06e33042 <+114>:	callq  0x3d06e2bda0 <type_descriptive_name_I>
   0x0000003d06e33047 <+119>:	mov    %rbp,%rdi
   0x0000003d06e3304a <+122>:	mov    %rax,%r12
   0x0000003d06e3304d <+125>:	callq  0x3d06e2bda0 <type_descriptive_name_I>
   0x0000003d06e33052 <+130>:	lea    0xd867(%rip),%rdx        # 0x3d06e408c0
   0x0000003d06e33059 <+137>:	lea    0x6ec4(%rip),%rdi        # 0x3d06e39f24
   0x0000003d06e33060 <+144>:	mov    %rax,%rcx
   0x0000003d06e33063 <+147>:	mov    %r12,%r8
   0x0000003d06e33066 <+150>:	mov    $0x10,%esi
   0x0000003d06e3306b <+155>:	xor    %eax,%eax
   0x0000003d06e3306d <+157>:	callq  0x3d06e09b90 <g_log@plt>
   0x0000003d06e33072 <+162>:	mov    %rbx,%rax
   0x0000003d06e33075 <+165>:	pop    %rbx
   0x0000003d06e33076 <+166>:	pop    %rbp
   0x0000003d06e33077 <+167>:	pop    %r12
   0x0000003d06e33079 <+169>:	retq   
   0x0000003d06e3307a <+170>:	nopw   0x0(%rax,%rax,1)
   0x0000003d06e33080 <+176>:	mov    %rsi,%rdi
   0x0000003d06e33083 <+179>:	lea    0x21a896(%rip),%rax        # 0x3d0704d920 <static_fundamental_type_nodes>
   0x0000003d06e3308a <+186>:	shr    $0x2,%rdi
   0x0000003d06e3308e <+190>:	mov    (%rax,%rdi,8),%r9
   0x0000003d06e33092 <+194>:	test   %r9,%r9
   0x0000003d06e33095 <+197>:	je     0x3d06e33037 <g_type_check_instance_cast+103>
   0x0000003d06e33097 <+199>:	test   %dl,%dl
   0x0000003d06e33099 <+201>:	je     0x3d06e33037 <g_type_check_instance_cast+103>
   0x0000003d06e3309b <+203>:	movzbl 0x14(%r9),%eax
   0x0000003d06e330a0 <+208>:	movzbl 0x14(%r8),%edx
   0x0000003d06e330a5 <+213>:	cmp    %dl,%al
   0x0000003d06e330a7 <+215>:	ja     0x3d06e330bf <g_type_check_instance_cast+239>
   0x0000003d06e330a9 <+217>:	movzbl %al,%edi
   0x0000003d06e330ac <+220>:	movzbl %dl,%edx
   0x0000003d06e330af <+223>:	sub    %edi,%edx
   0x0000003d06e330b1 <+225>:	mov    0x48(%r9),%rdi
   0x0000003d06e330b5 <+229>:	movslq %edx,%rdx
   0x0000003d06e330b8 <+232>:	cmp    %rdi,0x48(%r8,%rdx,8)
   0x0000003d06e330bd <+237>:	je     0x3d06e33072 <g_type_check_instance_cast+162>
   0x0000003d06e330bf <+239>:	testb  $0x4,0x16(%r8)
   0x0000003d06e330c4 <+244>:	je     0x3d06e33037 <g_type_check_instance_cast+103>
   0x0000003d06e330ca <+250>:	movzbl %al,%eax
   0x0000003d06e330cd <+253>:	cmpq   $0x8,0x48(%r9,%rax,8)
   0x0000003d06e330d3 <+259>:	jne    0x3d06e33037 <g_type_check_instance_cast+103>
   0x0000003d06e330d9 <+265>:	mfence 
   0x0000003d06e330dc <+268>:	mov    0x38(%r8),%r10
   0x0000003d06e330e0 <+272>:	movabs $0xaaaaaaaaaaaaaaab,%r12
   0x0000003d06e330ea <+282>:	xor    %edx,%edx
   0x0000003d06e330ec <+284>:	test   %r10,%r10
   0x0000003d06e330ef <+287>:	je     0x3d06e33174 <g_type_check_instance_cast+420>
   0x0000003d06e330f5 <+293>:	mfence 
   0x0000003d06e330f8 <+296>:	mov    0x38(%r9),%rdi
   0x0000003d06e330fc <+300>:	jmp    0x3d06e33103 <g_type_check_instance_cast+307>
   0x0000003d06e330fe <+302>:	xchg   %ax,%ax
   0x0000003d06e33100 <+304>:	mov    %rax,%rdi
   0x0000003d06e33103 <+307>:	xor    %r11d,%r11d
   0x0000003d06e33106 <+310>:	test   %rdi,%rdi
   0x0000003d06e33109 <+313>:	mov    (%r10),%eax
   0x0000003d06e3310c <+316>:	je     0x3d06e33160 <g_type_check_instance_cast+400>
   0x0000003d06e3310e <+318>:	cmp    -0x8(%rdi),%rax
   0x0000003d06e33112 <+322>:	jae    0x3d06e33160 <g_type_check_instance_cast+400>
   0x0000003d06e33114 <+324>:	movzbl (%rdi,%rax,1),%ebp
   0x0000003d06e33118 <+328>:	test   %ebp,%ebp
   0x0000003d06e3311a <+330>:	je     0x3d06e33160 <g_type_check_instance_cast+400>
   0x0000003d06e3311c <+332>:	mov    -0x8(%r10),%rdx
   0x0000003d06e33120 <+336>:	sub    $0x1,%ebp
   0x0000003d06e33123 <+339>:	movslq %ebp,%rbp
   0x0000003d06e33126 <+342>:	sub    $0x8,%rdx
   0x0000003d06e3312a <+346>:	mov    %rdx,%rax
   0x0000003d06e3312d <+349>:	mul    %r12
   0x0000003d06e33130 <+352>:	shr    $0x4,%rdx
   0x0000003d06e33134 <+356>:	cmp    %rdx,%rbp
   0x0000003d06e33137 <+359>:	jae    0x3d06e33160 <g_type_check_instance_cast+400>
   0x0000003d06e33139 <+361>:	lea    0x0(%rbp,%rbp,2),%rax
   0x0000003d06e3313e <+366>:	mov    0x48(%r9),%rdx
   0x0000003d06e33142 <+370>:	lea    (%r10,%rax,8),%rax
   0x0000003d06e33146 <+374>:	cmp    %rdx,0x8(%rax)
   0x0000003d06e3314a <+378>:	lea    0x8(%rax),%r11
   0x0000003d06e3314e <+382>:	mov    $0x0,%eax
   0x0000003d06e33153 <+387>:	cmovne %rax,%r11
   0x0000003d06e33157 <+391>:	nopw   0x0(%rax,%rax,1)
   0x0000003d06e33160 <+400>:	mfence 
   0x0000003d06e33163 <+403>:	mov    0x38(%r9),%rax
   0x0000003d06e33167 <+407>:	cmp    %rax,%rdi
   0x0000003d06e3316a <+410>:	jne    0x3d06e33100 <g_type_check_instance_cast+304>
   0x0000003d06e3316c <+412>:	xor    %edx,%edx
   0x0000003d06e3316e <+414>:	test   %r11,%r11
   0x0000003d06e33171 <+417>:	setne  %dl
   0x0000003d06e33174 <+420>:	mfence 
   0x0000003d06e33177 <+423>:	mov    0x38(%r8),%rax
   0x0000003d06e3317b <+427>:	cmp    %rax,%r10
   0x0000003d06e3317e <+430>:	je     0x3d06e33220 <g_type_check_instance_cast+592>
   0x0000003d06e33184 <+436>:	mov    %rax,%r10
   0x0000003d06e33187 <+439>:	jmpq   0x3d06e330ea <g_type_check_instance_cast+282>
   0x0000003d06e3318c <+444>:	nopl   0x0(%rax)
   0x0000003d06e33190 <+448>:	mov    %rbp,%rdx
   0x0000003d06e33193 <+451>:	lea    0x21a786(%rip),%rax        # 0x3d0704d920 <static_fundamental_type_nodes>
   0x0000003d06e3319a <+458>:	shr    $0x2,%rdx
   0x0000003d06e3319e <+462>:	mov    (%rax,%rdx,8),%r8
   0x0000003d06e331a2 <+466>:	jmpq   0x3d06e33003 <g_type_check_instance_cast+51>
   0x0000003d06e331a7 <+471>:	nopw   0x0(%rax,%rax,1)
   0x0000003d06e331b0 <+480>:	mov    %rsi,%rdi
   0x0000003d06e331b3 <+483>:	callq  0x3d06e2bda0 <type_descriptive_name_I>
   0x0000003d06e331b8 <+488>:	mov    %rbp,%rdi
   0x0000003d06e331bb <+491>:	mov    %rax,%r12
   0x0000003d06e331be <+494>:	callq  0x3d06e2bda0 <type_descriptive_name_I>
   0x0000003d06e331c3 <+499>:	lea    0xd716(%rip),%rdx        # 0x3d06e408e0
   0x0000003d06e331ca <+506>:	lea    0x6d53(%rip),%rdi        # 0x3d06e39f24
   0x0000003d06e331d1 <+513>:	mov    %r12,%r8
   0x0000003d06e331d4 <+516>:	mov    %rax,%rcx
   0x0000003d06e331d7 <+519>:	mov    $0x10,%esi
   0x0000003d06e331dc <+524>:	xor    %eax,%eax
   0x0000003d06e331de <+526>:	callq  0x3d06e09b90 <g_log@plt>
   0x0000003d06e331e3 <+531>:	mov    %rbx,%rax
   0x0000003d06e331e6 <+534>:	pop    %rbx
   0x0000003d06e331e7 <+535>:	pop    %rbp
   0x0000003d06e331e8 <+536>:	pop    %r12
   0x0000003d06e331ea <+538>:	retq   
   0x0000003d06e331eb <+539>:	nopl   0x0(%rax,%rax,1)
   0x0000003d06e331f0 <+544>:	mov    %rsi,%rdi
   0x0000003d06e331f3 <+547>:	callq  0x3d06e2bda0 <type_descriptive_name_I>
   0x0000003d06e331f8 <+552>:	lea    0xd719(%rip),%rdx        # 0x3d06e40918
   0x0000003d06e331ff <+559>:	lea    0x6d1e(%rip),%rdi        # 0x3d06e39f24
   0x0000003d06e33206 <+566>:	mov    %rax,%rcx
   0x0000003d06e33209 <+569>:	mov    $0x10,%esi
   0x0000003d06e3320e <+574>:	xor    %eax,%eax
   0x0000003d06e33210 <+576>:	callq  0x3d06e09b90 <g_log@plt>
   0x0000003d06e33215 <+581>:	jmpq   0x3d06e33072 <g_type_check_instance_cast+162>
   0x0000003d06e3321a <+586>:	nopw   0x0(%rax,%rax,1)
   0x0000003d06e33220 <+592>:	test   %edx,%edx
   0x0000003d06e33222 <+594>:	jne    0x3d06e33072 <g_type_check_instance_cast+162>
   0x0000003d06e33228 <+600>:	mov    (%rbx),%rax
   0x0000003d06e3322b <+603>:	mov    (%rax),%rbp
   0x0000003d06e3322e <+606>:	xchg   %ax,%ax
   0x0000003d06e33230 <+608>:	jmpq   0x3d06e33037 <g_type_check_instance_cast+103>
End of assembler dump.

Comment 3 Allan Engelhardt 2012-03-23 13:32:13 UTC
Re-opened as Bug 806338

Comment 4 Milan Crha 2012-03-26 09:14:22 UTC
Thanks for the update. Th ebactrace is nice, I'm reopening this and marking your new bug report as a duplicate of this, as you suggested there.

Comment 5 Milan Crha 2012-03-26 09:15:01 UTC
*** Bug 806338 has been marked as a duplicate of this bug. ***

Comment 6 Milan Crha 2012-03-26 09:23:20 UTC
I found, based on the backtrace, a similar upstream bug [1], which has a different top function of the crash, but both are below mail_sidebar_model_loaded_row_cb function. The upstream bug has its latest duplicate from 3.0, but is stuck due to lack of reproducibility.

Allan, I suppose you see this on 3.2.3, right? Do you have any steps to reproduce this, please?

[1] https://bugzilla.gnome.org/show_bug.cgi?id=617930

Comment 7 Braden McDaniel 2012-03-27 02:45:10 UTC
Changed account type from IMAP+ to IMAP and dismissed the Preferences dialog. Crashed shortly thereafter.

backtrace_rating: 4
Package: evolution-3.2.3-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 8 Braden McDaniel 2012-03-27 02:45:17 UTC
Created attachment 572906 [details]
File: backtrace

Comment 9 Braden McDaniel 2012-03-27 15:26:38 UTC
I believe, when I encountered this bug, that my mail server was not functioning. (Specifically, it was not allowing connections on port 143.)

Comment 10 Milan Crha 2012-03-28 16:27:30 UTC
I would like to ask, just in case, did it happen that you run two mail windows and closed one of them any time before the crash, please? I think I see what is going on, I'm only wondering if I got your way to reproduce this too. I'm updating the upstream bug now, and if it's along these lines for you too, then I'll move this upstream.

Comment 11 Braden McDaniel 2012-04-08 01:26:00 UTC
I really don't think I had two mail windows opened; I don't normally do that.

Comment 12 Milan Crha 2012-04-10 06:23:34 UTC
Thanks for the update. I think the patch from the upstream bug mentioned in comment #6 fixes only the occasion of the two windows being opened. The upstream fix will be available in 3.4.1 release of evolution, but I can backport the patch and create a test package for 3.2.3 for you, if you'll be willing to test it (then, if evolution will not crash for you in the same function, we might suppose this being fixed for you too).

Comment 13 Fedora End Of Life 2013-02-14 01:57:21 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.